__version__             = '5.1'

# E.Hinrichs, G.Woetzel, FIT Fraunhofer; K.Daniels, V.Paulsen, OrbiTeam
#---------------------------------------------------------------------------
# All code contained herein is covered by the Copyright as distributed
# in the BSCW_COPYRIGHT file in the main directory of the distribution
# of the BSCW server.
#---------------------------------------------------------------------------

############################################################################
# Message configuration:
#
# Default user interface messages for BSCW - details can be modified directly,
# or can be extended/overridden per language by editing a file lg_msgconfig.py
# in the language specific messages sub-directory.
#
#
#             Please keep the lg_msgconfig files in sync.
#
############################################################################

# Names/Descriptions of BSCW Object types
# where: various places in the u/i and in Tooltips of the objects'icons
Home                    = 'Inici'
activeHome              = Home

Communities             = 'Les meves Comunitats'
OtherCommunities        = 'Altres Comunitats'
activeCommunities       = Communities
communities             = Communities
communities_of          = 'Comunitats de %(user)s'

UserGroup               = 'Comunitat tancada'
UserGroupJoin           = 'Comunitat oberta'
UserGroupHidden         = 'Comunitat oculta'
Group_with_community    = 'Membres & Comunitat'

#Communities =?
#activeCommunities      = Communities
#communities    = Communities
Public                  = 'Espai públic'
activePublic            = Public

LockBag                 = 'Documents bloquejats'
TaskList                = 'Llista de tasques'
fullTaskList            = TaskList
activeTaskList          = TaskList
fullactiveTaskList      = TaskList

Bag                     = 'Porta-retalls'
activeBag               = Bag
unaviableBag            = Bag
fullBag                 = Bag
activeFullBag           = Bag
unaviableFullBag        = Bag

Waste                   = 'Paperera'
activeWaste             = Waste
unaviableWaste          = Waste
fullWaste               = Waste
activeFullWaste         = Waste
unaviableFullWaste      = Waste

AddrBook                = "Llibreta d'adreçes"
activeAddrBook          = AddrBook
unaviableAddrBook       = AddrBook

Calendar                = 'Agenda'
unaviableCalendar       = Calendar
fullCalendar            = Calendar
UserCalendar            = 'Agenda privada'
activeUserCalendar      = UserCalendar
WSCalendar              = 'Agenda de grup'

Bookmarks               = 'Marcadors'
activeBookmarks         = Bookmarks
unaviableBookmarks      = Bookmarks

Group = WSGroup         = 'Membres'
Group_anon              = Group
Member                  = 'Membre'
Member_is_anon          = Member
Member_is_bounced       = 'Adreça de correu retornada'

Attachments             = 'Adjunts'

mailaccess              = 'Carregar a través del correu'

Workspace               = 'Espai de treball'
Folder                  = 'Carpeta'
TemplateFolder          = 'Carpeta de plantilles'
Contact                 = 'Contacte'
ContactList             = 'Llista de contactes'
ctlist_of               = 'Llista de contactes de %(name)s'
BookmarkFolder          = Folder
MailFolder              = 'Carpeta (obrir a través del correu)'
ReplyToArticle          = 'Resposta'
Article                 = 'Nota'
Article_pro             = 'Pro'
Article_con             = 'Contra'
Article_angry           = 'Enfadat'
Article_idea            = 'Idea'
Article_import          = 'Important!'
Article_question        = 'Pregunta'
URL                     = 'URL'
URL_OK                  = URL
URL_BAD                 = URL
Bookmark                = 'Marcador'
Bookmark_OK             = Bookmark
Bookmark_BAD            = Bookmark
Document                = 'Document'
Lock                    = 'Document bloquejat'
Note                    = 'Nota'
Notes                   = 'Fòrum de discussió'
Noteboard               = 'Fòrum de discussió'
Search                  = 'Cercar'
SearchFolder            = 'Cercar'
# where: "Search" form
UserSearchBag           = 'Contenidor Cerca Usuari'
# where: "Search" form
AdminSearchBag          = 'Contenidor Cerca Administrador'
# where: "Search" form
BSCW_Query              = 'Consulta en BSCW'
# where: "Search" form
BscwSearch              = 'Cerca en BSCW'
Tag_Search              = "Cerca d'etiquetes"
# where: "Search" form
Content_Search          = 'Cerca en Documents'
# where: "Search" form
UserSearch              = "Cerca d'usuari"
# where: "Search" form
SearchEngine            = 'Cercar'
#Infoseek          = 'Infoseek'
#simpleAltaVista   = 'AltaVista (simple)'
#advancedAltaVista = 'AltaVista (avançada)'
simpleAltaVista         = 'AltaVista'
Google                  = 'Google'
Lycos                   = 'Lycos'
Excite                  = 'Excite'



# where: Calendar
Meeting                 = 'Reunió'
Meeting_conf            = 'Reunió confirmada'
Meeting_decl            = 'Reunió refusada'
Meeting_new             = 'Reunió *no* confirmada'

# Role stuff
# where: "info" page ("i" icon)
info_roles              = 'Rols'
info_mbroles            = 'Rols del membre'
info_actions            = 'Accions del rol'
info_members            = 'Membres del rol'
info_admins             = 'Administradors de BSCW'
info_others             = 'Qualsevol usuari registrat'
role_is_defined         = 'definit per aquest objecte'
role_is_invited         = 'definit per invitació'
role_is_inherited       = "heretat d' algún contenidor(s)"
role_is_redefined       = 'redefinit per aquest objecte'

# Role names
# where: access forms (edit role, change role, add role)
R0creator               = 'Creador'
R0owner                 = 'Propietari'
R0other                 = 'Usuari registrat'
R1anonymous             = 'Membre anònim'
R1restricted            = 'Membre restringit'
R2attendee              = 'Participant'
R2associate             = 'Membre associat'
R2manager               = 'Gestor'
R2member                = Member
R2responsible           = 'Responsable'
R2user                  = 'Usuari'

# Tokens for anonymous access
label_token             = 'Accés per tiquet'
anonymous               = 'anònim'
info_token              = '%(action)s: fins a <strong>%(exp_date)s</strong> autoritzat per <i>%(granted_by)s</i> %(delete_token)s'

# names of sets of actions
# where: "edit role" form
view_other              = 'Deshabilitar'
view_get                = 'Obtenir'
view_get_ext            = 'Obtenir ext.'
view_change             = 'Canviar'
view_change_ext         = 'Canviar ext.'
view_owner              = 'Propietari'
view_share              = 'Compartir'
view_share_ext          = 'Compartir ext.'
view_user               = 'Usuari'
view_waste              = 'Paperera'
view_attend             = 'Assistir'
view_edit               = 'Editar'
view_creator            = 'Creador'

# Descriptions of BSCW event types
# where: tooltips of event icons
CreateEvent             = 'nou'
NewEvent                = 'nou'
EditEvent               = 'editat'
# not used right now? Should be!
VersionEvent            = 'versionat'
ChangeEvent             = 'canviat'
ChangeDescEvent         = 'descripció canviada'
AddTagsEvent            = 'Etiquetes afegides'
RmvTagsEvent            = 'Etiquetes eliminades'
EditMetadataEvent       = 'atributs canviats'
EditQueryEvent          = 'consulta editada'
ApplyQueryEvent         = 'consulta feta'
MoreHitsEvent           = 'més resultats'
ChNoteEvent             = 'nota canviada'
ReplaceEvent            = 'substituït'
ChDetailsEvent          = 'perfil canviat'
ChAccessEvent           = "drets d'accés canviats"
ChMailAccessEvent       = 'accés de correu canviat'
CopyEvent               = 'copiat'
RenameEvent             = 'reanomenat'
PublishEvent            = 'publicat'
MoveEvent               = 'mogut'
CutEvent                = 'retallat'
DropEvent               = 'enganxat'
DeleteEvent             = 'esborrat'
UndeleteEvent           = 'recuperat'
DestroyEvent            = 'destruït'
AddRoleEvent            = 'rol assignat'
RemRoleEvent            = 'rol esborrat'
AddMemEvent             = 'membre convidat'
RateEvent               = 'qualificat'
RemMemEvent             = 'membre esborrat'
RegMemEvent             = 'membre registrat'
ReadEvent               = 'llegit'
ArchivedEvent           = 'archivat'
ExportEvent             = 'exportat'
TouchEvent              = 'esdeveniments dins'
VerifyOKEvent           = 'verificat amb èxit'
VerifyBadEvent          = 'verificació fallida'
LockEvent               = 'usuari bloquejat'
UnlockEvent             = 'usuari desbloquejat'
SendEvent               = 'enviar'
SendTokenEvent          = 'enviat per correu als no-membres'
DeleteTokenEvent        = "tiquet d'accés de lectura eliminat"
LinkEvent               = 'adjuntat com enllaç'
ChangeDateEvent         = 'data canviada'
ChangeLocationEvent     = 'ubicació canviada'
ChangeParticipantsEvent = 'participants canviats'
ChangeOccurrenceEvent   = 'asumptes canviats'
ChangeRecurrenceEvent   = 'recurrència canviada'
AddResubmissionEvent    = 'avís afegit'
DeleteResubmissionEvent = 'avís esborrat'
EditResubmissionEvent   = 'avís canviat'
FreezeEvent             = 'congelat'
UnfreezeEvent           = 'descongelat'
JoinCommunityEvent      = 'membre unit'

# Email events
reg_anon_ok             = 'registre'
reg_anon_fail           = 'contrasenya'
reg_self                = 'alies'
reg_other               = 'invitació'
reg_done                = 'registrat'
reg_bounced             = 'marcat com retornat'
reg_pending             = 'marcat com pendent'

# version control
ForgetEvent             = 'versió esborrada'
ChvnoEvent              = 'número de versió canviat'
ChvinfoEvent            = 'informació de la versió canviada'
BranchEvent             = 'branca creada'
ReviseEvent             = 'revisat'
CheckinEvent            = 'desbloquejat'
CheckoutEvent           = 'bloquejat'

# Meeting support
CallEvent               = 'cridat'
JoinEvent               = 'afegit'
ConfirmEvent            = 'confirmat'
DeclineEvent            = 'refusat'
ReminderEvent           = 'recordari enviat'

# Interface
# where: folder listings
m_location              = 'Ets a'
c_entries               = 'Entrades'
s_entries               = '%(number)s entrades'
s_entry                 = '%(number)s entrades'
s_prev                  = 'Entrades prèvies'
s_next                  = 'Entrades següents'

# Descriptions of actions
# where: tooltips of shortcut icons (top row of folder listings)
a_drop                  = 'Enganxar'
a_doc                   = 'Afegir Document'
a_info                  = 'Info'
a_fol                   = 'Afegir Carpeta'
a_srch                  = 'Cercar'
a_memb                  = 'Afegir Membre'
a_notes                 = 'Afegir Fòrum de discussió'
submit                  = 'Acceptar'

try: meta
except NameError: meta = {}
meta.update({
'group_CONTACT_0': 'Nom',
'group_CONTACT_1': 'Nom',
'group_CONTACT_2': 'Adreça',
'group_CONTACT_3': 'Inici',
'group_CONTACT_other': 'Altres',
'bscw:name': 'Nom',
'bscw:description': 'Descripció',
'bscw:keywords': 'Etiquetes',
'bscw:language': 'Idioma',
'bscw:priority': 'Prioritat',
'bscw:category': 'Categoria',
'bscw_doc:mime': 'Tipus MIME',
'bscw_doc:key_description': 'Clau',
'bscw_doc:recipients': 'Destinataris',
'bscw_flowfolder:task': 'Tasca',
'bscw_flowfolder:responsible': 'Responsable',
'DC:keywords': 'Paraules clau',
'DC:summary': 'Resumen',
'DC:title': 'Tractament',
'DC:description': 'Descripció',
'DC:author': 'Autor',
'DC:valid': 'Vàlid',
'DC:modified': 'Modificat',
'DC:created': 'Creat',
'DC:rights': 'Drets',
'DC:coverage': 'Cobertura',
'DC:relation': 'Relació',
'DC:language': 'Idioma',
'DC:source': 'Origen',
'DC:identifier': 'Identificador',
'DC:format': 'Format',
'DC:type': 'Tipus',
'DC:contributor': 'Col·laborador',
'DC:publisher': 'Publicador',
'DC:subject': 'Tema',
'bscw_contact:honor_pfx': 'Tractament de cortesia',
'bscw_contact:givenname': 'Nom',
'bscw_contact:middlename': 'Segon nom',
'bscw_contact:surname': 'Cognom',
'bscw_contact:fullname': 'Nom',
'bscw_contact:honor_sfx': 'Sobrenom',
'bscw_contact:org': 'Organització',
'bscw_contact:title': 'Cargo',
'bscw_contact:orgunit': 'Departament',
'bscw_contact:phone': 'Telèfon (oficina)',
'bscw_contact:fax': 'Fax (oficina)',
'bscw_contact:homephone': 'Telèfono (particular)',
'bscw_contact:homefax': 'Fax (particular)',
'bscw_contact:mobile': 'Telèfon (mòbil)  ',
'bscw_contact:mail': 'Correu electrònic',
'bscw_contact:url': 'Pàgina web (oficina)',
'bscw_contact:home_url': 'Pàgina web (particular)',
'bscw_contact:bday': 'Aniversari',
'bscw_contact:post': 'Adreça postal',
'bscw_contact:adr_work_pob': 'Apartat de Correus',
'bscw_contact:adr_work_ext': 'Adreça',
'bscw_contact:adr_work_street': 'Carrer',
'bscw_contact:adr_work_zip': 'Codi Postal',
'bscw_contact:adr_work_location': 'Ubicació',
'bscw_contact:adr_work_region': 'Ciutat',
'bscw_contact:adr_work_country': 'País',
'bscw_task:contact': 'Contacte',
'bscw_task:url': 'URL',
'bscw_task:habitat': 'Localització',
'bscw_task:customer': 'Client',
'search_bscw:name': 'nom',
'search_bscw:description': 'descripció',
'search_bscw:keywords': 'etiquetes',
'search_bscw:language': 'idioma',
'search_bscw:priority': 'Prioritat',
'search_bscw:category': 'Categoria',
'search_bscw_doc:mime': 'Tipus MIME',
'search_bscw_doc:key_description': 'Clau',
'search_bscw_doc:recipients': 'Destinataris',
'search_bscw_flowfolder:task': 'Tasca',
'search_bscw_flowfolder:responsible': 'Responsable',
'search_DC:keywords': 'Paraules clau',
'search_DC:summary': 'Resumen',
'search_DC:title': 'Tractament',
'search_DC:description': 'Descripció',
'search_DC:author': 'Autor',
'search_DC:valid': 'Vàlid',
'search_DC:modified': 'Modificat',
'search_DC:created': 'Creat',
'search_DC:rights': 'Drets',
'search_DC:coverage': 'Cobertura',
'search_DC:relation': 'Relació',
'search_DC:language': 'Idioma',
'search_DC:source': 'Origen',
'search_DC:identifier': 'Identificador',
'search_DC:format': 'Format',
'search_DC:type': 'Tipus',
'search_DC:contributor': 'Col·laborador',
'search_DC:publisher': 'Publicador',
'search_DC:subject': 'Tema',
'search_bscw_contact:honor_pfx': 'Tractament de cortesia',
'search_bscw_contact:givenname': 'Nom',
'search_bscw_contact:middlename': 'Segon nom',
'search_bscw_contact:surname': 'Cognom',
'search_bscw_contact:honor_sfx': 'Sobrenom',
'search_bscw_contact:org': 'Organització',
'search_bscw_contact:title': 'Càrrec',
'search_bscw_contact:orgunit': 'Departament',
'search_bscw_contact:phone': 'Telèfon (oficina)',
'search_bscw_contact:fax': 'Fax (oficina)',
'search_bscw_contact:homephone': 'Telèfon (particular)',
'search_bscw_contact:homefax': 'Fax (particular)',
'search_bscw_contact:mobile': 'Telèfon (mòbil)  ',
'search_bscw_contact:mail': 'Correu electrònic',
'search_bscw_contact:url': 'Pàgina web (oficina)',
'search_bscw_contact:home_url': 'Pàgina web (particular)',
'search_bscw_contact:bday': 'Aniversari',
'search_bscw_contact:adr_work_pob': 'Apartat de Correus',
'search_bscw_contact:adr_work_ext': 'Adreça',
'search_bscw_contact:adr_work_street': 'Carrer',
'search_bscw_contact:adr_work_zip': 'Codi Postal',
'search_bscw_contact:adr_work_location': 'Ubicació',
'search_bscw_contact:adr_work_region': 'Ciutat',
'search_bscw_contact:adr_work_country': 'País',
'search_bscw_task:contact': 'Contacte',
'search_bscw_task:url': 'URL',
'search_bscw_task:habitat': 'Localització',
'search_bscw_task:customer': 'Client',
})
user_defined            = 'Defineixi els seus atributs'
button_add_metadata     = 'Més atributs'
button_add_metavalue    = 'Més valors'
label_no_metavalue      = 'Cap valor'
choose_one              = 'trii un'
no_system_defined_md    = "El nom d'aquest atribut el fa servir el sistema!"
already_defined         = 'Aquest atribut ja està definit!'
meta_not_allowed        = "El nom d'atribut pertany a la definició de noms del sistema. No pot fer-lo servir una altra vegada a la definició de noms de l'usuari."

datatype_literal        = 'línia de text o blanc'
datatype_notempty       = 'línia de text    '
datatype_text           = 'text o blanc'
datatype_textnotempty   = 'text     '
datatype_email          = 'adreça electrònica'
datatype_iso8601        = 'data (ISO)'
datatype_ymd8601        = 'data (YYYY-MM-DD)'
datatype_date           = 'data'
datatype_freedate       = 'data'
datatype_period         = 'període de temps'
datatype_free_ct_categ  = 'categoria de contactes'
datatype_language       = 'llenguatge'
datatype_freelanguage   = 'llenguatge'
datatype_mimetype       = 'tipus MIME'
datatype_freemimetype   = 'tipus MIME'
datatype_timezone       = 'zona horària'
datatype_freetimezone   = 'zona horària'
datatype_user           = 'usuari'
datatype_username       = 'usuari'
datatype_freeuser       = 'persona'
datatype_freeusername   = 'person'
datatype_int            = 'enter'
datatype_float          = 'coma decimal'
datatype_bool           = 'casella de verificació'
datatype_yn             = 'triar [sí|no]'
datatype_document       = 'document'

continent_AF            = 'Àfrica'
continent_AS            = 'Àsia'
continent_EU            = 'Europa'
continent_NA            = 'Nordamèrica'
continent_SA            = 'Sudamèrica'
continent_OC            = 'Oceania'
continent_AN            = 'Antàrtida'

country_AFG             = "Afganisan, República Islàmica d'"
country_ALA             = 'Åland, Illes '
country_ALB             = "Albània, República d'"
country_DZA             = "Algèria, República Popular Democràtica d'"
country_ASM             = 'Samoa Americana'
country_AND             = "Andorra, Principat d'"
country_AGO             = "Angola, República d'"
country_AIA             = 'Anuilla'
country_ATA             = 'Antàrtida (el territori Sud de 60 deg S)'
country_ATG             = 'Antigua i Barbuda'
country_ARG             = 'Argentia, República'
country_ARM             = "Armènia, República d'"
country_ABW             = 'Aruba'
country_AUS             = "Austràlia, Commonwealth d'"
country_AUT             = "Àustria, República d'"
country_AZE             = "Azerbaijan, República d'"

# misc
# where: buttons in context-sensitive Help window
close_window            = 'tancar finestra'
print_window            = 'imprimir finestra'
action                  = 'Acció'

val_ndef = val_auto     = 'res assignat'
opt_ndef                = 'res seleccionat'
opt_auto                = 'automàtic'

# Descriptions/names of actions: long, but not too long
# where: headers in the action's form, tooltips of short cut icon of action
#        info page, "edit role" form
add                     = 'Afegir'
addAddr                 = "A la Llibreta d'adreces"
addbookmark             = 'Afegir Marcador'
addcommunity            = 'Afegir Comunitat'
newcommunity            = 'Nova Comunitat'
set_subscribe           = "Política d'admissió"
join_community          = 'Unir-se a la Comunitat'
mail_managers           = 'Sol·licitar admissió'
subscribe_subject       = "%(community)s: sol·licitud d'admissió"
subscribe_url           = 'Faci clic aquí per admitir a %s com membre de la comunitat: %s'
adddocument = adddocument_Simple = adddocument_Basic = adddocument_Plain = 'Afegir Document'
addhtmldocument         = 'Crear document'
addtextdocument         = 'Crear document de text'
attachdoc               = 'Adjuntar Document'
addfolder               = 'Afegir Carpeta'
addworkspace            = 'Afegir Espai de treball'
addmember               = 'Invitar Membre'
addaddress              = "Afegir entrades a la Llibreta d'adreces"
addmb                   = ''
# Documents
addnote                 = 'Afegir Nota'
attachnote              = 'Adjuntar Nota'
# in Folders
addnotes                = 'Afegir Fòrum de discussió'
addnote_ChNotes         = 'Modificar Fòrum de discussió'
addrole                 = 'Afegir Rol'
addSearch               = 'Afegir Cerca'
editsearch              = 'Canviar la carpeta de cerca'
chsearch                = 'Canviar la carpeta de cerca'
addtempl_AddFromKnownTemplateWithMetadata = addtempl = 'Copiar des de plantilla'
addtempls = addtemplatefolder = 'Afegir carpeta de plantilles'
addurl                  = 'Afegir URL'
attachurl               = 'Adjuntar URL'
addws                   = 'Afegir Espai de treball'
addMailAddr             = 'Afegir Adreça de correu'
alias                   = 'Registrar Alies de correu'
admin                   = 'Administrador'
admin_enable            = admin
allocateMailAddr        = 'Assignar'
applyQuery              = 'Repetir Cerca'
archive                 = 'Arxivar'
bouncedMailAddr         = 'Marcar Retornat'
catchup                 = 'Vist'
chacts                  = "Editar Preferències d' accions"
change_pwd              = 'Canviar Contrasenya'
chpwd                   = change_pwd
charset                 = 'Establir Joc de Caràcters'
chbanner                = 'Canviar titular'
checkin                 = 'Desbloquejar'
checkout                = 'Bloquejar'
chown                   = 'Canviar Propietari'
chrole                  = 'Assignar Rol'
chtype                  = 'Canviar Tipus'
contents                = 'Contingut'
contentSearch           = 'Cercar en Documents'
convert                 = 'Convertir'
copy                    = 'Copiar'
cut                     = 'Retallar'
cutattachment           = 'Retallar Adjunt'
delAddr                 = "Treure Llibreta d' adreces"
deleteObj               = 'Eliminar'
delattachment           = 'Eliminar Adjunt'
deleteMem               = 'Eliminar'
deleteToken             = 'Eliminar tiquet'
destroy                 = 'Destruir'
destroyUser             = "Destruir comptes d'usuaris o adreces de correu electrònic"
drop                    = 'Enganxar'
from_cbd                = 'del Porta-retalls'
edit                    = 'Editar'
editobject              = 'Modificar propietats'
editdescription         = 'Canviar Descripció'
chtags_EditTags         = 'Etiquetes'
chtags_EditTags_form    = 'Modificar etiquetes'
changedetails           = 'Canviar Perfil Personal'
editmetadata            = 'Canviar Atributs'
adddocument_MetaData = editmetadata_MetaDataStdSubset = editmetadata_MetaDataStdSubsetNoPrioCat = 'Atributs'
chtype_PassiveMimeType = chtype_MimeType = 'Tipus MIME'
chtype_Encoding = chtype_PassiveEncoding = 'Codificació'
edit_prefs              = 'Editar Preferències'
viewprefs_ViewPrefs     = 'Adaptar vista'
editnote                = 'Editar Nota'
editQuery               = 'Editar Consulta'
editrole                = 'Editar Rol'
editurl                 = 'Editar URL'
freeze                  = 'Congelar'
OAuth                   = 'Autoritzar a tercers '
unfreeze                = 'Descongelar'
uploadhelper            = 'Carregar document'
rmself                  = 'Eliminar compte'
editnote_ChNote         = editnote
editnote_EditNote       = editnote
addnote_AddNote         = addnote
addnote_AttachNote      = attachnote

# Awareness Configuration:
editawconfig            = "Canviar Filtre d' Events"
editawdefaults          = "Configuració d' Events per defecte"
event_services          = "Servei d' Events:"
chawdefs_ServiceNotifications = "Subscriure tipus d'event"
aw_prefs_inherited      = 'heretat'
aw_prefs_default        = 'predeterminat'
aw_prefs_modified       = 'modificat'
evt_read                = 'Events de Lectura'
evt_create              = 'Events de Creació'
evt_move                = 'Events de Trasllat'
evt_change              = 'Events de Canvi'
aw_internal             = "Icones d' Event"
daily_report            = 'Informe Diari'
aw_email                = 'Correu Electrònic Directe'
aw_echocfg              = 'També avisar de nous events'
button_label_remove_filter = 'Treure filtre'
button_label_edit_default = 'Editar valors per defecte'

help_echocfg            = ("Notificar sobre els events propis","""
    Podeu triar rebre notificacions sobre events que
    resulten de les vostres pròpies accions. Aquesta opció només és vàlida
    per a l'informe diari - tots els altres serveis d'event actius
    els eliminen automàticament.
""")

help_dateprefix         = ("Dateformat","""
    El format seleccionat s'utilitza per presentar les dates als camps d'entrada.The selected format is used to represent and parse dates in input fields.
    It is recommended to use the ISO format.
""")


# /AWConfig.
extract                 = 'Extreure'
export                  = 'Exportar'
export_rejected         = 'Exportar'
get                     = 'Obrir'
history                 = 'Veure Història'
help_profile            = 'Més Accions'
toggle_profile          = 'Canviar Nivell Usuari'
invite                  = 'Re-invitar'
lastSearch              = 'Última Cerca'
link                    = 'Enllaç a Porta-retalls'
login                   = 'Identificació'
lastlog                 = 'Mostrar darrera connexió'
mail_to                 = 'Correu Electrònic'
modify                  = 'Modificar'
modifyConvertors        = 'Modificar Conversors'
modifyEncoders          = 'Modificar Codificadors'
modifyMimeTypes         = 'Modificar Tipus MIME'
modifyRegistry          = 'Modificar Registre'
modifyServer            = 'Modificar Servidor'
modifyMessaging         = 'Modificar serveis de missatgeria'
moreHits                = 'Més Resultats'
move                    = 'Moure'
nextnote                = 'Nota Següent'
pendingMailAddr         = 'Marcar Pendent'
prevnote                = 'Nota Anterior'
publish                 = 'Publicar'
pubaccess               = 'Accés Públic'
rate                    = 'Calificar'
register                = "Registre d' Usuari"
refresh                 = 'Refrescar'
rename                  = 'Reanomenar'
renameo_Chname          = rename
renameUser              = rename
replace                 = 'Substituir'
replynote               = 'Respondre'
resend                  = 'Reenviar'
resubmit                = 'Afegir avís'
resubmission            = 'Avís'
rmail                   = register
saveurl                 = copy
save_search             = 'Guardar Com'
search                  = 'Cercar'
send                    = 'Enviar'
send_email              = 'Enviar un Correu Electrònic'
send_fax                = 'Enviar un Fax'
send_email_plain        = send_email

help_token_link         = ('Enviar com un enllaç',"""Un  <em>tiquet</em> enllaç especial s'enviarà
 als membres aliens a l'espai de treball perquè puguin accedir als objectes temporalment (mín. 10 minuts).
""")

selectPart              = 'Seleccionar Participants'
preview                 = 'Vista Prèvia'
sort_byType             = 'Per tipus'
sort_byRank             = 'Per rang'
sort_byRating           = 'Per calificació'
sort_byName             = 'Per nom'
sort_bySize             = 'Per mida'
sort_byRole             = 'Per rol'
sort_byLastlog          = 'Per darrera connexió'
sort_byRstatus          = 'Per reg. estat'
sort_byLocation         = 'Per ubicació'
sort_bySubject          = 'Per assumpte'
sort_byDate             = 'Per última modif.'
sort_byAuthor           = 'Per autor'
sort_byThread           = 'Per respostes'
sort_byResponsible      = 'Per responsable'
sort_byContractor       = 'Per contractant'
sort_byDeadline         = 'Per data límit'
sort_byProgress         = 'Per progrés'
sort_byTopTask          = 'Per context'
sort_byStart            = 'Per inici'
sort_byStatus           = 'Per estat'
sort_byPartStat         = 'Per participació'
sort_byCategory         = 'Per categoria'
sort_byPriority         = 'Per prioritat'
ascending               = 'Ascendent'
descending              = 'Descendent'

subgroup                = 'a la comunitat'
tagSearch               = "Cerca d'etiquetes"
undelete                = 'Recuperar'
uploadurl               = 'Obtenir'
UserAdmin               = "Administració d' Usuaris"
verifyurl               = 'Comprovar'
viewlock                = 'Veure Bloqueig'
frozen                  = 'Congelat - impossible fer canvis'
steallock               = 'Sostreure bloqueig'
wwwSearch               = 'Cercar a la Web'
db                      = 'Depurar'

# Meeting support
##addmeeting        = 'Add Meeting'
##chmeettime        = 'Change Data and Time'
##chmeetloc         = 'Change Location'
##chmeetpart        = 'Change Participants'
##chmeetnotes       = 'Change Notes'
##confirmatt        = 'Confirm'
##declineatt        = 'Decline'
##delentry          = 'Remove Entry'
getvcal                 = 'vCalendar'
getvcard                = 'vCard'
reminder                = 'Enviar Recordatori'
joinmeet                = 'Participar'
##viewall           = 'View All'
##viewfuture        = 'View futuro'
##thismonth         = 'View this month'
##thisyear          = 'View this year'

# daily activity report by email
# where: automated email (daily activity report)
##wsreport                = "Configurar Informe d'Activitat Diària de l'Espai de Treball"
dailymailnotification_subject = "Informe d'Activitat Diària de l'Espai de Treball"
mailnotification_activitiestitle = 'Activitats a '

# direct email notification
# where: automated email (direct email notification)
directmailnotification_subject = 'Notificació Directa per Correu Electrònic'
mailnotification_activitytitle = 'Activitat a '

resubmitmailnotification_subject = "Recordatori: %(subject)s - '%(title)s'"

autovers                = 'Auto-versionatge'
# version control
firstversion            = 'Començar Control de Versions'
chvinfo                 = 'Informació de Versió'
forget                  = 'Eliminar Versions'
branch                  = 'Branca'
revise                  = 'Revisar'

# Labels of row in the head line of a container listing
# (should be short names)
# where: headings of columns in folder listings
label_time              = 'Temps'
label_start             = 'Inici'
label_icon              = 'Icona '
label_name              = 'Nom '
label_size              = 'Mida'
label_role              = 'Rol'
label_lastlog           = 'Darrera connexió'
label_email             = 'Adreça electrònica'
label_phone             = 'Telèfon'
label_shared            = 'Compartir'
label_note              = 'Nota'
label_attached          = 'Adjuntat'
label_rating            = 'Qualificació'
label_owner             = 'Propietari'
label_creator           = 'Creador'
label_date              = 'Última Modificació'
label_modified          = 'Última Modificació'
label_events            = 'Events'
label_action            = 'Acció'
label_responsible       = 'Responsable'
label_completed         = 'Completat'
label_status            = 'Estat'
label_rstate            = label_status
label_deadline          = 'Data Límit'
label_duration          = 'Durada'
label_progress          = 'Progrés'
label_priority          = 'Prioritat'
label_sent_by           = 'De'
label_sent_to           = 'A'
label_sent_time         = 'Data'
label_header            = 'Capçalera'
label_category          = 'Categoria'
label_location          = 'Ubicació'
label_parts             = 'Participants'
label_tools             = 'Eines'
label_attach            = 'Adjunts'

menu_Admin              = 'Admin'
menu_admin              = 'Administrador'
menu_admin_enable       = menu_Admin
menu_admin_disable      = 'Deshabilitar'
menu_addMailAddr_allocate_user = 'Nou usuari'
menu_AdminConfig        = 'Configurar  '
menu_modifyServer       = 'Servidor'
menu_modifyMimeTypes    = 'Tipus MIME'
menu_modifyMessaging    = 'Serveis de missatgeria'
menu_modifyConvertors   = 'Convertidors'
menu_modifyEncoders     = 'Codificadors'
# Name of actions as in the menues
# should be start with a upper-case letter, should not be too long
# mainly in verb form "open", "change", etc.
# where: menues
menu_addAddr            = "A Llibreta d' Adreces"
menu_addbookmark        = 'Marcador'
menu_addcommunity       = addcommunity
menu_adddocument        = 'Document'
menu_addhtmldocument    = 'Document HTML'
menu_addtextdocument    = 'Document de text'
menu_addfolder          = 'Carpeta'
menu_addworkspace       = 'Espai de treball'
addbmfolder             = addfolder
menu_addbmfolder        = menu_addfolder
addct                   = 'Afegir Contacte'
menu_addct              = 'Contacte'
addct_Change            = 'Canviar contacte'
addctlist               = 'Afegir Llista de Contactes'
menu_addctlist = menu_addctlist_Change = 'Llista de contactes'
addctlist_Change        = 'Canviar llista de contactes'
ctpref                  = 'Editar Paràmetres de la Llista de Contactes'
menu_ctpref             = addctlist
menu_addMailAddr        = addMailAddr
menu_addmeeting         = 'Reunió'
menu_addmember          = 'Convidar Membre'
menu_addnote            = 'Nota'
menu_addnotes           = 'Fòrum de discussió'
menu_addrole            = addrole
menu_addSearch          = 'Cercar'
menu_addtempl           = 'des de plantilla'
menu_addtemplatefolder  = 'Carpeta de plantilles'
menu_addurl             = 'URL'
menu_allocateMailAddr   = 'Assignar'
menu_applyQuery         = applyQuery
menu_archive            = archive
menu_bouncedMailAddr    = bouncedMailAddr
menu_branch             = branch
menu_catchup            = catchup
menu_change_pwd         = change_pwd
menu_charset            = 'Establir Joc de Caràcters'
menu_chbanner           = 'Titular'
menu_checkout           = checkout
menu_viewlock           = viewlock
##menu_chmeetloc          = 'Ubicació'
##menu_chmeetnotes        = 'Descripció'
##menu_chmeetpart         = 'Participants'
##menu_chmeettime         = 'Hora de la reunió'
menu_chown              = chown
menu_chrole             = chrole
menu_chtype             = 'Tipus'
menu_chvinfo            = 'Informació de Versió'
menu_contents           = contents
menu_convert            = convert
menu_copy               = copy
menu_cut                = cut
##menu_declineatt         = declineatt
##menu_delentry           = delentry
menu_deleteMem          = 'Treure'
menu_deleteObj          = deleteObj
menu_destroy            = destroy
menu_destroyUser        = destroyUser
menu_drop               = drop
menu_from_cbd           = from_cbd
menu_edit               = edit
menu_editQuery          = editQuery
menu_edit_prefs         = 'Preferències'
menu_editrole           = editrole
menu_editawconfig       = 'Events'
menu_editawdefaults     = 'Events per defecte'
menu_editdescription    = 'Descripció'
menu_chtags_EditTags    = 'Etiquetes'
menu_editmetadata       = 'Atributs'
menu_editnote           = 'Editar'
menu_editurl = menu_editurl_EditURL = menu_addurl
menu_export             = export
menu_extract            = extract
menu_autovers           = autovers
menu_firstversion       = 'Control de Versió'
menu_forget             = forget
menu_freeze             = freeze
menu_unfreeze           = unfreeze
menu_get                = 'Obrir'
menu_getseries          = 'Obrir sèries'
menu_getvcal            = 'vCalendar'
menu_getvcard           = 'vCard'
menu_history            = 'Historial'
menu_help_profile       = 'més...'
menu_info               = 'Info'
menu_invite             = invite
menu_join_community     = join_community
menu_joinmeet           = 'Participar'
menu_link               = 'Enllaç al Porta-retalls'
menu_login              = 'Desconnexió'
menu_mail_managers      = mail_managers
menu_mail_to            = mail_to
menu_mailaccess         = mailaccess
menu_moreHits           = moreHits
menu_newcommunity       = 'Comunitat'
menu_orginfo            = "Informació de l' Organització"
menu_othercommunities   = OtherCommunities
menu_pendingMailAddr    = pendingMailAddr
menu_pubaccess          = pubaccess
menu_publish            = publish
menu_rate               = rate
menu_reminder           = 'Recordatori'
menu_rename             = 'Nom'
menu_renameUser         = renameUser
menu_replace            = replace
menu_replynote          = replynote
menu_revise             = revise
menu_resubmit           = resubmission
menu_save_search        = 'Desar al porta-retalls'
menu_select_all         = 'Seleccionar tot'
menu_select_none        = 'Deseleccionar tot'
menu_send               = send
menu_send_email         = send_email
menu_send_fax           = send_fax
menu_set_subscribe      = set_subscribe
menu_showcommunities    = Communities
# menu_showcommunities  = Communities
menu_sort_byAuthor      = 'per Autor'
menu_sort_byResponsible = 'per Responsable'
menu_sort_byContractor  = 'per Contratista'
menu_sort_byDate        = 'per última Modif.'
menu_sort_byDeadline    = 'per Data Límit'
menu_sort_byProgress    = 'per progrés'
menu_sort_byTopTask     = 'per context'
menu_sort_byLocation    = 'per Ubicació'
menu_sort_byName        = 'per Nom'
menu_sort_bySize        = 'per Mida'
menu_sort_byRole        = 'per Rol'
menu_sort_byLastlog     = sort_byLastlog
menu_sort_byRstate      = sort_byRstate
menu_sort_byRank        = 'per Rang'
menu_sort_byRating      = 'per Qualificació'
menu_sort_bySubject     = 'per Assumpte'
menu_sort_byThread      = 'per Fil'
menu_sort_byType        = 'per Tipus'
menu_sort_byStart       = 'per Inici'
menu_sort_byStatus      = 'per Estat'
menu_sort_byPartStat    = 'per Participació'
menu_sort_byCategory    = 'per Categoria'
menu_sort_byPriority    = 'per prioritat'
menu_toggle_actions     = 'Accions'
menu_toggle_descr       = 'Descripcions'
menu_toggle_events      = 'Events'
menu_toggle_moddate     = 'Modificat'
menu_toggle_msg         = 'Continguts de la Nota'
menu_toggle_notes       = 'Notes'
menu_toggle_owner       = 'Propietari'
menu_toggle_creator     = 'Creador'
menu_toggle_rating      = 'Qualificació'
menu_toggle_shared      = 'Compartir'
menu_toggle_size        = 'Mida'
menu_toggle_role        = 'Rols'
menu_toggle_lastlog     = label_lastlog
menu_toggle_email       = label_email
menu_toggle_phone       = label_phone
menu_toggle_minimal     = 'Pobre'
menu_toggle_default     = 'Per defecte'
menu_toggle_all         = 'Tots'
menu_undelete           = undelete
menu_uploadurl          = uploadurl
menu_verifyurl          = verifyurl
menu_uploadhelper       = uploadhelper
title_uploadhelper      = 'Carregar arxius a %s'
menu_rmself             = rmself

# Further Menu item names
menu_get_home           = Home
menu_get_tasks          = 'Tasques'
menu_get_bag            = Bag
menu_get_bookmarks      = Bookmarks
menu_get_waste          = Waste
menu_get_calendar       = Calendar
menu_get_addbook        = AddrBook
menu_get_public         = Public
menu_help               = 'Contingut'
menu_help_faq           = 'Preguntes Freq.'
menu_help_context       = 'Context'
menu_help_copyright     = 'Copyright'
menu_help_bscw          = 'Inici BSCW'
menu_help_orbiteam      = 'OrbiTeam'
menu_help_about         = 'Sobre'
menu_info_user          = "Informació d'Usuari"
menu_search_bscw        = 'A BSCW'
menu_search_content     = 'Als vostres documents'
menu_search_tags        = 'En etiquetes'
menu_search_user        = 'Usuaris'
menu_search_www         = 'A la WWW'
menu_toggle_none        = 'Cap (dvl)'
menu_Color              = 'Gamma de Colors'
menu_toggle_orange1     = 'Taronja'
menu_toggle_blue1       = 'Blau'
menu_toggle_crt         = 'CRT'
menu_toggle_lcd         = 'LCD'
menu_toggle_straight    = 'Senzill'
menu_show_foldout       = 'Desplegable'
menu_toggle_status      = 'Estat'
menu_toggle_completed   = 'Completat'
menu_toggle_responsible = 'Responsable'
menu_toggle_time        = 'Temps'
menu_toggle_start       = 'Inici'
menu_toggle_deadline    = 'Data Límit'
menu_toggle_duration    = 'Degut a'
menu_toggle_progress    = 'Progrés'
menu_toggle_priority    = 'Prioritat'
menu_toggle_sent_by     = 'Autor'
menu_toggle_sent_to     = 'Destinataris'
menu_toggle_sent_time   = 'Data'
menu_toggle_header      = 'Capçalera'
menu_toggle_sub         = 'Desplegable'
menu_toggle_info        = 'Info'
menu_toggle_check       = 'Casella'
menu_toggle_icon        = 'Tipus'
menu_swpref_sw_showDescription = menu_toggle_descr
menu_swpref_sw_showMessages = menu_toggle_msg
menu_swui_sw_show_foldout = menu_show_foldout
menu_swui_sw_show_tooltip = 'Compactar'

viewprefs_UIPrefs       = "Interfície d'usuari:"
label_col_info          = menu_toggle_info
label_col_check         = menu_toggle_check
label_col_descr         = menu_toggle_descr
label_col_preset_all    = menu_toggle_all
label_col_preset_default = menu_toggle_default
label_col_preset_minimal = menu_toggle_minimal

# menus and submenus
menu_M_Main             = 'Arxiu'
menu_Edit               = 'Editar'
menu_Selection          = 'Selecció'
menu_ActionsChange = menu_M_Change = 'Canviar'
menu_Export             = 'Exportar'
# use noun
menu_View               = 'Veure'
# use verb
menu_ViewProfile        = 'Veure'
menu_Options            = 'Opcions'
menu_Profile            = 'Perfil'
menu_Level              = 'Nivell'
menu_CGoTo = menu_M_GoTo = 'Anar a'
menu_Help               = 'Ajuda'
menu_M_Main_New = menu_M_New = 'Nou'
menu_M_Access = menu_ShareMain = 'Accés'
menu_M_Search           = 'Cercar'
menu_Columns            = 'Columnes'
menu_Sort               = 'Classificar'
menu_M_Actions = menu_NoteActions = 'Accions'
menu_ActionsAccess      = 'Accés'

# where: tooltips on triangle icons (fold-in, fold-out)
c_actions               = 'Accions'
action_s                = c_actions
c_foldout               = 'Mostrar objectes seleccionats'
c_foldin                = 'Ocultar objectes seleccionats'
tree_foldout            = 'Expandir'
tree_foldin             = 'Col·lapsar'

s_checked_none = m_untick = 'No seleccionat'
s_checked_some          = 'Parcialment seleccionat'
s_checked_all = m_tick  = 'Seleccionat'

# rating
# where: form of action "rate", tooltip on "rating" icon
no_rating               = 'sense qualificació'
rate_1                  = 'pobre'
rate_2                  = 'acceptable'
rate_3                  = 'correcte'
rate_4                  = 'bo'
rate_5                  = 'excel·lent'
rated_by                = 'qualificació(ns) de %s'
rated_that_by           = 'qualificació(ns) de %s: %s'
users                   = ' usuari(s)'
times                   = ' hora(s)'
usr_anno                = '<em>%s</em><br />%s<p />'
usr_rate                = '<em>%s:</em> %s<br />'
rate_entry_as           = 'qualificar com'

# Misc descriptions
# various descriptions of actions in folder listings
# where: tooltips on respective icons
select_all              = 'Seleccionar  tot'
select_none             = 'Deseleccionar tot'
select_all_status       = 'Seleccionar tots els objectes'
select_none_status      = 'Mostrar tots els objectes'
c_show_sub              = 'Desplegar tot'
c_hide_sub              = 'Ocultar tot'
show_sub                = 'Mostrar'
hide_sub                = 'Ocultar'
showSub                 = show_sub
showSubL                = show_sub
hideSub                 = hide_sub
hideSubL                = hide_sub
hide_actions            = 'Ocultar accions'
show_actions            = 'Mostrar accions'
hide_descriptions       = 'Ocultar descripcions'
show_descriptions       = 'Mostrar descripcions'
show_thread             = 'Mostrar respostes'
hide_thread             = 'Ocultar respostes'
show_threadwin = show_fold = show_sub
hide_threadwin = hide_fold = hide_sub
info                    = 'Més informació'
infoPublic              = 'Més informació'
copyright               = 'Pàgina Inicial de BSCW'
about                   = 'Sobre BSCW'
help                    = 'Ajuda'
hint                    = 'Consell'
help_button             = help
close_button            = 'Tancar  '
banner = formbanner = infobanner = searchbanner = 'BSCW © Fraunhofer-FIT'
caution                 = 'Precaució!'
new_meeting             = 'Nova Reunió'
refresh_notify          = 'Confirmació'

# various labels of form fields
# where: labels in various forms
formfield_label_name    = label_name
_label_optional         = " (opcional)'"
formfield_label_name_opt = label_name+_label_optional
label_description       = 'Descripció'
formfield_label_description = label_description
formfield_label_description_opt = 'Descripció (opcional):'
label_format            = 'Format'
formfield_label_format  = 'Format:'
label_tags              = 'Etiquetes'
formfield_label_tags    = label_tags

# icons in various forms
label_multi_edit        = 'Editar Selecció'
upItem                  = 'Pujar'
downItem                = 'Baixar'
editItem                = edit
readItem                = 'No editar'
expandItem              = 'Mostrar detalls'
collapseItem            = 'Ocultar detalls'
deleteItem              = 'Esborrar'
undeleteItem            = 'Recuperar'
enterItem               = 'Finalitzar'
SearchOnlineDir         = 'Servei de guies de consulta'

# default values for various buttons
# (may need to be redfined in given context)
add_button              = add
delete_button           = deleteObj
remove_button           = destroy
up_button               = upItem
down_button             = downItem
# used: addmember
left_button             = deleteObj
# used: addmember
right_button            = add
edit_button             = edit

# selection forms
option_label_any        = 'qualsevol'
form_label_or           = 'o'


# msg in op_send_mail
# where: system messages in form of action "send"
attachments             = '(%(count)s objectes adjunts seleccionats en total, mida de tots els objectes %(size)s):'
send_hint_invalid       = "Les següents adreces de correu no s'han pogut resoldre i seran ignorades:<br><UL>%s</UL>"
send_hint_bigmsg        = 'Està enviant un missatge gran. Això pot causar problemes en alguns servidors de correu. La mida aproximada del seu missatgé és de %s.<br>'
sel_email               = "Seleccionar de la Llibreta d' Adreces"
send_hint               = 'Suggeriment'
send_rejected           = 'Problema'
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
send_as_link            = """
---------------- part automàtica d'un missatge ----------------

%(fullname)s es un usuari del sistema BSCW en
    %(server)s

Li envia enllaços als objectes llistats a sota

%(objs)s
"""

#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
#MSGTOOL-TODO: CHANGED:
send_as_link_token      = """
---------------- part automàtica d'un missatge ----------------

%(fullname)s es un usuari del sistema BSCW en
    %(server)s

Li otorga accés temporal als objectes llistats a sota

%(objs)s

Podrà accedir als objectes fins el %(exp_date)s.
"""

# msg in op_send_fax
# where: system messages in form of action "send"
fax_attachments         = '(%(count)s objectes adjunts seleccionats):'
sel_faxno               = "Seleccionar de la Llibreta d' Adreces"
preview_fax             = 'Vista prèvia'

# Misc message strings
# where: various messages in u/i
owners_of               = 'Propietaris de '
members_of              = 'Membres de '
message_from            = 'Missatge de '
is_member_of            = 'és membre dels següents grups'
all_users_but           = 'Tots els usuaris excepte els membres de %s'
max_priority            = 'valor de màxima prioritat'
addrbook_of             = "Llibreta d' adreces de %(user)s"
addrbook                = "la llibreta d' adreces"
unresolved_msg          = """<strong>El sistema no ha pogut resoldre les següents adreces de
                     correu o noms d\' usuaris per la qual cosa no s\'han afegit a la seva
                     llibreta d\'adreces.</strong>"""
search_everywhere       = 'a tot el sistema'
search_AddrBook         = "en la vostra llibreta d'adreces "
search_Home             = 'als seus espais de treball'
search_Bag              = 'al seu porta-retalls'
search_Waste            = 'a la seva paperera'
search_UserCalendar     = 'a la seva agenda personal'
search_WSGroup          = "als membres de '%(name)s'"
###  "in Folder 'xyz'"
search_any              = "a %(type)s '%(name)s'"
search_for_tags         = 'Cercar etiquetes <b>%(tags)s</b> %(in_folder)s.'
search_for_user_tags    = "Cercar usuaris etiquetats per <b>'%(tags)s'</b> %(in_folder)s."
no_members              = '<p><strong>Actualment no hi  ha membres.</strong></p>'
no_objects              = '<p><strong>Actualment no hi ha objectes.</strong></p>'
back                    = 'Tornar enrera'
back_to_home            = "Tornar a l'inici"
none                    = 'cap'
note                    = 'No hi ha text'
all                     = 'tot'
yes                     = 'si'
no                      = 'no'
empty                   = ' '
versions                = 'versions'
replaced                = 'substituït  per'
re                      = 'Re: '
mime_from_browser       = '(del navegador)'
# Noteboard as annotation
notes_to                = 'Notes per a: '
# TaskList
tasks_for               = 'Tasques per a '
allocated_to            = 'assignat a'
dead_object             = 'objecte no vàlid'
button_texteditor       = 'Cancel·lar i editar origen'
# size strings
# where: "size" attribute in folder listing (column)
mb_long                 = '%(size)s MB (%(bytes)s bytes)'
kb_long                 = '%(size)s KB (%(bytes)s bytes)'
b_long                  = '%(size)s bytes'
mb_short                = '%(size)s M'
kb_short                = '%(size)s K'
b_short                 = '%(size)s b'


# info strings
# where: info page (action "info" or "i" button)
more_about              = 'més sobre'
i_from                  = 'de'
label_from              = 'des de'
i_type                  = 'de %(type)s %(name)s'
i_details               = 'Detalls'
i_contacts              = 'Detalls del contacte'
i_admin                 = "Detalls de l'Administrator"
i_access                = "Drets d' accés"
i_versions              = 'Historial de versions'
i_metadata              = "Atributs definits per l'usuari"
i_branches              = 'Branques relacionades'
Member_is_external      = 'extern'
Member_is_pending       = 'encara pendent'
is_bounced              = 'retornat'
Member_is_owned         = reg_done
i_back                  = 'Enrera'
i_forward               = 'Endavant'
i_close                 = 'Tancar'
inf_bag                 = 'porta-retalls'
inf_doc                 = 'document'
inf_folder              = 'carpeta'
inf_home                = 'inici'
inf_item                = 'URL'
inf_mail                = 'adreça de correu'
inf_meet                = 'reunió'
inf_note                = 'nota'
inf_notes               = 'fòrum de discussió'
inf_url                 = 'URL'
inf_user                = 'usuari'
inf_waste               = 'paperera'

# quota
# where: info page (action "info" or "i" button)
quota_byte              = 'byte(s)'
quota_file              = 'fitxer(s)'
quota_unit              = 'unitat(s)'

# Locking
lock_admin              = 'Administrador BSCW'
lock_ldap               = 'Directori LDAP'
lock_sys                = 'Sistema BSCW'
lock_exp                = 'Compte caducat'

# fetch/verify url
# where: tooltip of "URL" icon
url_local               = 'url local'
url_badtype             = 'tipus de url desconegut'
url_redirect            = 'massa redireccions de la URL'

# versions
# where: version info page, add
exp                     = 'experimental'
stb                     = 'estable'
rel                     = 'definitiva'

# user interface management stuff
# where: menu Options, Level
sort_by                 = '<strong>Ordre: </strong>%s'
ui_selfdef              = ' i auto-definit'
ui_beginner             = 'Aprenent'
ui_advanced             = 'Avançat'
ui_expert               = 'Expert'

# email messages sent by BSCW system
# where: subject lines in automated emails
register_hint_title     = "Falten alguns detalls requerits de l'usuari"
bounced_subject         = 'Adreça de correu BSCW retornada'
bounced_admin_subject   = 'Adreça de correu invalidada'
bounced_auto_subject    = 'Adreça de correu invalidada'
destroy_user_notification_subject = "Nom d'usuari eliminat"
chpwdmailnotification_subject = 'Id usuari BSCW %(cause)s'
chpwd_1                 = 'bloquejat'
chpwd_2                 = 'desbloquejat'
chpwd_3                 = 'caducat'
mailaccess_mail_subject = 'Habilitada càrrega directa de correu'
reg_anon_ok_subject     = 'Registre a BSCW'
reg_done_subject        = 'Registre a BSCW'
reg_other_subject       = 'Invitació per a registrar-se al servidor BSCW'
reg_self_subject        = 'Registrar el nou  "alies de correu" a BSCW'
renameUser_subject      = "Nom d'usuari BSCW modificat"
steallock_mail_subject  = 'Bloqueig BSCW suprimit'
invite_mail_subject     = 'Invitació a un espai compartit'
archive_subject         = 'Arxivat a BSCW: %(name)s'

# Mime Types: do not translate!
mailAlt                 = 'HTML/text'
mailHTML                = 'HTML'
mailText                = 'text'

# Calendar / Appointment unsorted
# where: Calendar
# menunames
menu_Calendar           = 'Agenda'
menu_CView = menu_CView2 = menu_View
menu_Entries            = 'Entrades'
menu_M_Attach           = 'Adjuntar'
aptname                 = 'Cita'
aptparts                = label_parts
aptdetails              = 'Recursos'

TT_DEF_RANGE_SEP        = 'a'
TT_DEF_DATE_SEP         = ','
repr_S                  = 'ss'
repr_M                  = 'mm'
repr_H                  = 'hh'
repr_m                  = 'MM'
repr_d                  = 'DD'
repr_y                  = 'YY'
repr_Y                  = 'YYYY'
repr_a                  = 'Dia'
repr_A                  = repr_a
repr_W                  = 'ww'
repr_U                  = 'ww'
repr_w                  = 'D'
repr_j                  = 'DDD'
repr_b                  = 'Més'
repr_B                  = repr_b

# names for actions & respective menuitems
multiact_fail           = 'Acció  múltiple no completada'
addcal                  = 'Afegir Agenda de Grup'
chcal                   = 'Canviar calendari de grup'
menu_addcal             = 'Agenda de Grup'
calpref_Special         = 'Editar configuració de calendari'
menu_calpref_Special    = 'Aquest calendari'
menu_swui_col_time      = 'Hora Final'
# 'Check box'
menu_swui_col_check     = menu_toggle_check
# 'Info'
menu_swui_col_info      = menu_toggle_info
# 'Icon'
menu_swui_col_icon      = menu_toggle_icon
menu_swui_col_name      = 'Nom'
# 'Share'
menu_swui_col_shared    = menu_toggle_shared
menu_swui_col_notes     = 'Adjunts'
# 'Priority'
menu_swui_col_priority  = menu_toggle_priority
menu_swui_col_category  = 'Categoria'
# 'Owner'
menu_swui_col_owner     = menu_toggle_owner
# 'Creator'
menu_swui_col_creator   = menu_toggle_creator
# 'Modified'
menu_swui_col_moddate   = menu_toggle_moddate
# 'Events'
menu_swui_col_events    = menu_toggle_events
# 'Actions'
menu_swui_col_actions   = menu_toggle_actions
# 'Size'
menu_swui_col_size      = menu_toggle_size
# 'Rating'
menu_swui_col_rating    = menu_toggle_rating
# 'Owner'
menu_swui_col_owner     = menu_toggle_owner
# 'Status'
menu_swui_col_status    = menu_toggle_status
# 'Start'
menu_swui_col_start     = menu_toggle_start
# 'Deadline'
menu_swui_col_deadline  = menu_toggle_deadline
menu_swui_col_duration  = menu_toggle_duration
menu_swui_col_progress  = menu_toggle_progress
# 'Completed'
menu_swui_col_completed = menu_toggle_completed
# 'Responsible'
menu_swui_col_responsible = menu_toggle_responsible
menu_swui_col_requestor = 'Sol·licitant'
menu_swui_col_contractor = 'Contratista'
# 'Roles'
menu_swui_col_role      = menu_toggle_role
menu_swui_col_lastlog   = menu_toggle_lastlog
menu_swui_col_email     = menu_toggle_email
menu_swui_col_phone     = menu_toggle_phone
# 'From'
menu_swui_col_sent_by   = menu_toggle_sent_by
# 'To'
menu_swui_col_sent_to   = menu_toggle_sent_to
# 'Date'
menu_swui_col_sent_time = menu_toggle_sent_time
# 'Header'
menu_swui_col_header    = menu_toggle_header
# 'Description'
menu_swui_col_descr     = menu_toggle_descr
# 'Messages'
menu_swui_col_msg       = menu_toggle_msg
# 'Poor'
menu_swui_col_minimal   = menu_toggle_minimal
# 'Default'
menu_swui_col_default   = menu_toggle_default
# 'All'
menu_swui_col_all       = menu_toggle_all

menu_swpref_sw_instance_view = 'Individual'
menu_adoptviews         = 'Aplicar a tot el semblant'
menu_resetviews         = 'Restablir'
menu_viewprefs_ViewPrefs = 'Adequar'
menu_UiColumns          = menu_Columns
menu_swpref_toggle_indent = menu_swui_toggle_indent = menu_swui_sw_show_foldout
menu_swpref_toggle_tooltip = menu_swui_toggle_tooltip = menu_swui_sw_show_tooltip
menu_swpref_toggle_descr = menu_swui_toggle_descr = menu_toggle_descr
menu_swpref_toggle_msg = menu_swui_toggle_msg = menu_toggle_msg
menu_swpref_col_category = menu_swui_col_category
menu_swpref_col_size    = menu_swui_col_size
menu_swpref_col_rating  = menu_swui_col_rating
menu_swpref_col_status  = menu_swui_col_status
menu_swpref_col_start   = menu_swui_col_start
menu_swpref_col_deadline = menu_swui_col_deadline
menu_swpref_col_duration = menu_swui_col_duration
menu_swpref_col_progress = menu_swui_col_progress
menu_swpref_col_completed = menu_swui_col_completed
menu_swpref_col_responsible = menu_swui_col_responsible
menu_swpref_col_requestor = menu_swui_col_requestor
menu_swpref_col_contractor = menu_swui_col_contractor
menu_swpref_col_role    = menu_swui_col_role
menu_swpref_col_lastlog = menu_swui_col_lastlog
menu_swpref_col_email   = menu_swui_col_email
menu_swpref_col_phone   = menu_swui_col_phone
menu_swpref_col_rstate  = label_rstate
menu_swpref_col_sent_by = menu_swui_col_sent_by
menu_swpref_col_sent_to = menu_swui_col_sent_to
menu_swpref_col_sent_time = menu_swui_col_sent_time
menu_swpref_col_header  = menu_swui_col_header
menu_swpref_col_msg     = menu_swui_col_msg

menu_swpref_col_time    = menu_swui_col_time
# 'Check box'
menu_swpref_col_check   = menu_swui_col_check
# 'Info'
menu_swpref_col_info    = menu_swui_col_info
# 'Icon'
menu_swpref_col_icon    = menu_swui_col_icon
#'Name'
menu_swpref_col_name    = menu_swui_col_name
# 'Share'
menu_swpref_col_shared  = menu_swui_col_shared
#'Attachments'
menu_swpref_col_notes   = menu_swui_col_notes
# 'Priority'
menu_swpref_col_priority = menu_swui_col_priority
# 'Owner'
menu_swpref_col_owner   = menu_swui_col_owner
# 'Creator'
menu_swpref_col_creator = menu_swui_col_creator
# 'Modified'
menu_swpref_col_moddate = menu_swui_col_moddate
# 'Events'
menu_swpref_col_events  = menu_swui_col_events
# 'Actions'
menu_swpref_col_actions = menu_swui_col_actions
# 'Description'
menu_swpref_col_descr   = menu_swui_col_descr
# 'Poor'
menu_swpref_col_minimal = menu_swui_col_minimal
# 'Default'
menu_swpref_col_default = menu_swui_col_default
# 'All'
menu_swpref_col_all     = menu_swui_col_all
menu_swpref_cal_skipwkend = 'Ometre Caps de setmana'
menu_swpref_cal_hiwkend = 'Destacar Caps de setmana'
menu_swpref_cal_hiholy  = 'Destacar Festius'
menu_swpref_cal_srink   = 'Reduir Columnes'
menu_swpref_cal_period  = 'Veure períodes'
menu_swpref_cal_color_categs = 'Categories en color'
menu_swpref_cal_color_events = 'Canvis en color'
navabsolute             = 'Seleccionar Data'
vlist                   = 'Continguts'
menu_nav_view_f         = vlist
year                    = 'Any'
nyears                  = 'Anys'
menu_nav_view_y         = year
quarter                 = 'Trimestre'
menu_nav_view_q         = quarter
month                   = 'Mes'
menu_nav_view_m         = month
week                    = 'Setmana'
nweeks                  = 'Setmanes'
menu_nav_view_w         = week
day                     = 'Dia'
sday                    = 'dia'
ndays                   = 'Dies'
hour                    = 'Hora '
nhours                  = 'Hores'
minute                  = 'Minut'
nminutes                = 'Minuts'
menu_nav_view_d         = day
menu_navabsolute        = 'Data'
menu_nav_dir_today      = 'Avui'
goback                  = 'Anterior'
goforw                  = 'Següent'
add2cal                 = 'Afegir Cita'
menu_add2cal            = 'Cita'
get_vcard               = 'Exportar tarja electrònica'
menu_get_vcard          = get_vcard
getical                 = 'Exportar calendari electrònic'
menu_getical            = getical
put_vcard               = 'Importar (vCard)'
menu_put_vcard          = put_vcard
putical                 = 'Importar (iCalendar)'
menu_putical            = putical
getsingleobj            = 'Obrir'
menu_getsingleobj       = getsingleobj
link2cal                = "a l'Agenda"
menu_link2cal           = link2cal
menu_partstat_state_1   = 'Confirmar'
menu_partstat_state_2   = 'Refusar'
getattach               = 'Adjunts'
menu_getattach          = 'Adjunts'
menu_chseries_Redirect  = 'Sèries '
chseries_Editapt        = 'Canviar sèries'
editapt                 = 'Canviar Cita'
editapt_Aptname         = 'Cita'
editapt_Aptparts        = 'Participants'
editapt_Aptdetails      = 'Detalls'
chrecurrence_Chrecurrence = 'Repetició'
chrecurrence_Handle     = 'Canviar repetició'
menu_editapt            = 'Cita'
chsummary               = 'Reanomenar'
menu_chsummary          = 'Nom'
chdtime                 = 'Canviar Dia/Hora'
menu_chdtime            = 'Dia/Hora'
chloc                   = 'Canviar Ubicació'
menu_chloc              = 'Ubicació'
chpart                  = 'Afegir/Suprimir Participants'
menu_chpart             = 'Participants'
chstatus                = 'Establir Estat'
menu_chstatus           = 'Estat'
chreminder_Chreminders  = 'Recordatoris'
chreminder_Handle       = 'Canviar Recordatoris'
# actname in inf, editrole, ..
chreminder              = 'Canviar Recordatoris'
menu_chreminder_Handle  = 'Recordatoris'
delreminder             = 'Canviar o Suprimir Recordatoris'
#menu_delreminder       = delreminder
chreminder_Delreminder  = 'Notificació de correu'
menu_chreminder_Chreminder = 'Notificació de correu'
menu_chreminder_Addreminder = 'per a usuaris individuals'
menu_chreminder_AddreminderConf = 'als participants que han confirmat'
menu_chreminder_AddreminderNDecl = 'als participants que no han declinat'
menu_chreminder_AddreminderAttend = 'a tots els participants'
menu_chreminder_AddreminderWSGr = 'a tots els membres '
menu_chreminder_AddreminderUser = 'a mí'
reminder_recip_confirmed = 'participants que han confirmat'
reminder_recip_notdeclined = 'participants que no han refusat'
reminder_recip_attendees = ' tots els participants'
reminder_recip_wsgroup  = ' tots els membres'
reminder_recip_myself   = ' jo'
sendreminder            = 'Enviar Recordatori'
menu_sendreminder       = 'Enviar Recordatori'
wsmb                    = 'Espai de Treball'
addrb                   = "llibreta d'adreces"
resolve_groups          = 'resoldre grups seleccionats'
deselect_decl           = 'deseleccionar refusats'
delrecurrence           = 'Canviar o Suprimir regles'
#menu_delrecurrence     = delrecurrence
chrecurrence            = 'Canviar Repetició'
menu_chrecurrence_Handle = 'Repetició'
#addrdate               = 'Afegir una única data'
menu_addrdate           = 'En una única data'
#addrrule               = 'Afegir Regla'
menu_addrrule           = 'Altra'
menu_addD               = 'Diari'
menu_addDbyWd           = 'Diari en determinats dies de la setmana'
menu_addW               = 'Setmanal'
menu_addWbyWd           = 'Setmanal en determinats dies de la setmana'
menu_addM               = 'Mensual'
menu_addMbyMd           = 'Mensual en un determinat dia del mes'
menu_addMbyMds          = 'Mensual en determinats dies del mes'
menu_addMbyWd           = 'Mensual en un determinat dia de la setmana '
menu_addMbyWds          = 'Mensual en uns determinats dies de la setmana'
menu_addMbyPos          = 'Mensual en determinats dies'
menu_addY               = 'Anual'
menu_addYbyYd           = "Anual en determinats dies de l'any"
menu_addYbyWd           = 'Anual en determinats dies de la setmana'
menu_addYbyWbyWd        = 'Anual en determinades setmanes de determinats dies'
menu_addYbyMbyMd        = 'Anual en determinats mesos de determinats dias del mes'
menu_addYbyMsbyMdsbyWds = 'Anual en determinats mesos de determinats dies'

# Descriptions of actions in the multi action shortcut line
# should start with a lower-case letter, not too long
# where: multi action shortcut row just above the entries in a folder listing
multi_addAddr           = addAddr
multi_archive_select    = archive
multi_bouncedMailAddr   = bouncedMailAddr
multi_catchup           = catchup
multi_copy              = copy
multi_cut               = cut
multi_drop              = drop
multi_cutattachment     = multi_cut
multi_deleteMem         = deleteMem
multi_deleteObj         = deleteObj
multi_delattachment     = delattachment
multi_destroy           = destroy
multi_destroyUser       = multi_destroy
multi_firstversion      = firstversion
multi_freeze            = freeze
multi_unfreeze          = unfreeze
multi_invite            = invite
multi_link              = link
multi_mail_to           = mail_to
multi_pendingMailAddr   = pendingMailAddr
multi_rate              = rate
multi_replynote         = replynote
multi_saveurl           = multi_copy
multi_send_email_select = send_email
multi_subgroup          = subgroup
multi_undelete          = undelete
multi_uploadurl         = uploadurl
multi_verifyurl         = verifyurl
multi_delentry          = deleteObj
multi_link2cal          = link2cal
multi_getical           = getical
multi_get_vcard         = get_vcard
multi_partstat_state_1  = menu_partstat_state_1
multi_partstat_state_2  = menu_partstat_state_2

# other stuff
on_endpos               = ('Últim','Penúltim','Antepenúltim','4º últ.','5º últ.')
on_pos                  = ('1º','2º','3º','4º','5º','6º',)
formlabel_on_date       = 'en'
formlabel_except_date   = 'no en'
formlabel_on_rule       = 'cada'
formlabel_except_rule   = 'excepte cada'
formlabel_excepted      = 'excepte'
excepted                = 'excepte'
for_n_times             = 'per %s vegades'
until                   = 'fins'
infinite                = 'infinit'
n_years                 = 'any(s)'
n_months                = 'mes(os)'
n_weeks                 = 'setmana(es)'
n_days                  = 'dia(es)'
n_hours                 = 'hora(es)'
n_minutes               = 'minut(s)'
n_seconds               = 'segon(s)'
every_yearly            = 'cada any'
every_monthly           = 'cada mes'
every_weekly            = 'cada setmana'
every_daily             = 'cada dia'
every_n_yearly          = 'cada %s anys'
every_n_monthly         = 'cada %s mesos'
every_n_weekly          = 'cada %s setmanes'
every_n_daily           = 'cada %s dies'
bymonth                 = 'a %s'
bymonths                = 'als %s mesos'
byyearday               = "al  %s. dia de l'any"
byyeardays              = "als %s dies de l'any"
byweekno                = 'a la %s. setmana'
byweeknos               = 'a les %s setmanes'
bymoday                 = 'al %s. dia del mes'
bymodays                = 'als %s dies del mes'
byday                   = 'en'
bydays                  = 'en'
byhour                  = 'a la %02ih'
byhours                 = 'a les %s hores'
byminute                = 'al %02i minut'
byminutes               = 'als %s minuts'
bysetpos                = ', pero només en la/el  %s. de totes les dates assenyalades'
bysetposs               = ', pero només en %s de totes les dates assenyalades'
#label_every    = 'cada'
label_wkst              = 'setmana comença en'
choice_xcept            = 'no succeix en aquestes dates'
label_on                = 'en'
label_in                = 'en'
dismiss                 = ' Rebutjar '
calendar_of             = 'Agenda de %(name)s'
a_appt = new_appt       = add2cal
op_add                  = '%s a %s'
op_change               = 'Canviar %s de %s'
all_day                 = 'Dia'
localtime               = 'hora local del servidor'
attachments_to          = 'Adjunts per a '
# appointment
newentry                = 'Nova Cita'
location                = label_location
category                = label_category
msg_access_key          = "us arribarà un correu amb l'estat de les cites com resultat de l'operació que heu realizat. \nTambé conté noves urls per a un futur accés basat en les següents claus d'accés: %s"
# 'Participants of '
attendees_of            = 'Invitat a %(workspace)s'
series_starting_on_s    = 'Sèries començant en %s'
reminder_email_absolute = 'Recordatori per correu per a %(users)s en %(date)s.'
reminder_email_post     = 'Recordatori por correu per %(users)s %(date)s després.'
reminder_email          = 'Recordatori per correu per a %(users)s %(date)s abans.'
reminder_email_to       = 'Recordatori per correu per a '
repeat_n_times          = 'Repetir durant %(count)s vegades cada %(date)s.'
#categories for appointment etc
appointment             = 'Cita'
appointment1            = 'Cita (confirmada)'
appointment2            = 'Cita (refusada)'
business                = 'Negocis'
meta_business           = business
business1               = 'Negocis (confirmats)'
business2               = 'Negocis (refusats)'
meeting                 = 'Reunió'
meeting1                = 'Reunió (confirmada)'
meeting2                = 'Reunió (refusada)'
phonecall               = 'Trucada Telefònica'
phonecall1              = 'Trucada Telefònica (confirmada)'
phonecall2              = 'Trucada Telefònica (refusada)'
education               = 'Formació'
education1              = 'Formació (confirmada)'
education2              = 'Formació (refusada)'
holiday                 = 'Vacances'
holiday1                = 'Vacances (confirmades)'
holiday2                = 'Vacances (refusades)'
spec_occasion           = 'Ocasió Especial'
spec_occasion1          = 'Ocasió Especial (confirmada)'
spec_occasion2          = 'Ocasió Especial (refusada)'
private                 = 'Personal'
meta_private            = private
private1                = 'Privat (confirmat)'
private2                = 'Privat (refusat)'
travel                  = 'Viatge'
travel1                 = 'Viatge (confirmat)'
travel2                 = 'Viatge (refusat)'
miscellaneous           = 'Altres'
miscellaneous1          = 'Altres (confirmat)'
miscellaneous2          = 'Altres (refusat)'
info_needs_action       = 'vostè està convidat'
info_confirmed          = 'vostè ha confirmat'
info_declined           = 'vostè ha refusat'
info_tentative          = info_needs_action
info_not_invited        = 'vostè no està convidat'
# rfc2445
attendee_state0         = 'no respòs'
attendee_state1         = 'acceptat'
attendee_state2         = 'refusat'
attendee_state3         = 'provisional'
attendee_state4         = 'delegat'
attendee_role0          = ''
attendee_role1          = 'obligatori'
attendee_role2          = 'opcional'
attendee_role3          = 'no participant'
event_statusX           = 'automàtic'
event_status0           = 'provisional'
event_status1           = 'confirmat'
event_status2           = 'cancel·lat'
#todo_status0   = 'cal fer una acció'
#todo_status1   = 'completat'
#todo_status2   = 'cancel·lat'
#todo_status3   = 'en procés'
#vevent_class0  = 'Privat'
#vevent_class1  = 'Públic'
#vevent_class2  = 'Confidencial'
priority0 = priorityno  = 'Cap'
priority1 = priorityhi  = 'Alta'
priority5 = prioritynorm = 'Normal'
priority9 = prioritylo  = 'Baixa'
research                = 'Cercar'
design                  = 'Disseny'
decision                = 'Decisió'
production              = 'Producció'
delivery                = 'Lliurament'
order                   = 'Encàrrec'
payment                 = 'Pagament'
controlling             = 'Control'

important               = 'Important'
waiting                 = 'Esperant'

#freebusy0      = 'Free'
#freebusy1      = 'Busy'

# Meeting support
view                    = 'Veure'
addme                   = 'Canviar / Afegir-me'
a_reminder              = '¡Això és un recordatori!'
participants            = 'Participants convidats'
upload                  = "Afegir documents des de l'escriptori:"
noone                   = '<i>ningú</i>'
confirmed               = 'Confirmat'
declined                = 'Refusat'
needsaction             = '(cal fer una acció)'
no_messaging_services   = 'Actualment no hi ha disponible cap servei de missatgeria'
no_meetings             = '<p><strong>Actualment vostè no està convidat a cap reunió.</strong></p>'
no_workspaces           = '<p><strong>Actualment vostè no és membre de cap espai de treball. Premi el botó de dalt "Afegir Carpeta" per crear-ne un.</strong></p>'
calendar_msg            = '<em>reunions a les que ha estat convidat a tots els espais de treball</em>'
cal_prefix              = 'Reunions per a '

viewingall              = '<strong>totes</strong> les entrades...'
viewingfuture           = 'només les entrades <strong>futures</strong> ...'
viewingmonth            = "només les entrades d' <strong>aquest mes</strong>'s ..."
viewingyear             = "només les entrades d' <strong>aquest any</strong>'s ..."


changed_time            = "- Les dates d'inici i/o finalització han canviat -"
changed_loc             = "- L'ubicació de la reunió ha canviat -"
changed_part            = '- Vostè ha estat afegit com a participant -'
changed_notes           = '- Les notes de la reunió han canviat -'

inf_geoloc              = 'Ubicació geogràfica  '
inf_telnr               = 'Número de telèfon     '
inf_iaddr               = 'Adreça IP'
inf_addrnumber          = 'Adreça/Número       '

meetlocatedin           = 'Ubicat a'
meetdocs                = 'Documents i objectes relacionats amb aquesta reunió:'
no_timezone             = 'no hi ha zona horària seleccionada'

monthnames              = ('Gener','Febrer','Març','Abril','Maig','Juny',
'Juliol','Agost','Setembre','Octubre','Novembre','Desembre')

# must be short names, 3 letters only
short_monthnames        = ('Gen','Feb','Mar','Abr','Mai','Jun',
'Jul','Ago','Set','Oct','Nov','Des')
monthnames3             = short_monthnames
wdaynames               = ('Dilluns','Dimarts','Dimecres','Dijous','Divendres',
'Dissabte','Diumenge')
# must be short names, 3 letters only
daynames                = ('Dll','Dma','Dmc','Djo','Dvd','Dss','Dmg')
wdaynames3              = daynames
# must be short names, 2 letters only
wdaynames2              = ('Dl','Dm','Dc','Dj','Dv','Ds','Dg')

# Time zones, need not be translated
# where: form of "Options, Profile"
timezones               = {-12:'GMT-12 Eniwetok',
-11:'GMT-11 Samoa',
-10:'GMT-10 Hawaii',
-9:'GMT-9  Alaska',
-8:'GMT-8  Pacific Time: Vancouver, San Francisco',
-7:'GMT-7  Mountain Time: Denver, Albuquerque',
-6:'GMT-6  Central Time: New Orleans, Mexico City',
-5:'GMT-5  Eastern Time: Montreal, New York, Lima',
-4:'GMT-4  Atlantic Time: Halifax, La Paz, Santiago',
-3:'GMT-3  Rio de Janeiro, Buenos Aires',
-2:'GMT-2  Mid-Atlantic',
-1:'GMT-1  Azores, Cape Verdes',
0:'GMT    Europa Occidental: Dublin, Lisbon, London',
1:'GMT+1  Europa Central: Berlin, Paris, Vienna',
2:'GMT+2  Europa Oriental: Athens, Helsinki, Jerusalem',
3:'GMT+3  Moscow, Kuwait, Nairobi',
4:'GMT+4  Abu Dhabi, Muscat, Tiflis',
5:'GMT+5  Islamabad, Karachi',
6:'GMT+6  Almaty, Dhaka, Colombo',
7:'GMT+7  Bangkok, Jakarta',
8:'GMT+8  Hong Kong, Beijing, Singapore',
9:'GMT+9  Tokyo, Seoul, Yakutsk',
10:'GMT+10 Sydney, Melbourne, Guam',
11:'GMT+11 Magadan, Solomon Is.',
12:'GMT+12 Wellington, Auckland, Fiji',
}

t_other                 = 'Un altre Programa'
t_phone                 = 'Telèfon'
t_face_to_face          = 'Cara a Cara'

#---------------------------------------------------------------------------
# language strings for operation 'show_readers'
#---------------------------------------------------------------------------
events_showreads        = 'Esdeveniments de lectura de (i dins de) <em>%(name)s</em> %(since)s'
#---------------------------------------------------------------------------
# language strings for operation 'show_touches'
#---------------------------------------------------------------------------
events_showtouches      = 'Modificacions de (i dins de) <em>%(name)s</em> %(since)s'
#---------------------------------------------------------------------------
# language strings for operation 'show_totalreads'
#---------------------------------------------------------------------------
events_showtotal        = '&quot;%(name)s&quot; s`ha llegit <b>%(read_count)s</b> vegades.'
events_since2           = 'des de la última vegada que es va actualitzar (%s<strong>%s</strong>)'
event_last              = 'últim event:'
fromMsg                 = 'des de %(name)s, %(date)s'
owned_byMsg             = '(%(name)s) %(date)s'
invited_byMsg           = 'convidat per %(name)s, %(date)s'
CreateEventMsg          = 'creat per %(name)s, %(date)s'
NewEventMsg             = NewEvent
CopyEventMsg            = 'creat com a còpia%(copied)s per %(name)s, %(date)s'
ReplaceEventMsg         = 'substituït per %(name)s, %(date)s'
VersionEventMsg         = 'versionat per %(name)s, %(date)s'
ChangeEventMsg          = 'atributs canviats per %(name)s, %(date)s'
CheckinEventMsg         = 'desbloquejat per %(name)s, %(date)s'
CheckoutEventMsg        = 'bloquejat per %(name)s, %(date)s'
RenameEventMsg          = 'reanomenat %(source)s per %(name)s, %(date)s'
PublishEventMsg         = 'publicat per %(name)s, %(date)s'
ChangeDescEventMsg      = 'descripció canviada per %(name)s, %(date)s'
AddTagsEventMsg         = "etiquetes '%(tags)s' afegides per %(name)s, %(date)s"
RmvTagsEventMsg         = "etiquetes '%(tags)s' eliminades per %(name)s, %(date)s"
EditMetadataEventMsg    = 'atributs canviats per %(name)s, %(date)s'
EditQueryEventMsg       = 'cerca editada per %(name)s, %(date)s'
ApplyQueryEventMsg      = 'cerca utilitzada per %(name)s, %(date)s'
MoreHitsEventMsg        = 'més resultats guardats per %(name)s, %(date)s'
ChNoteEventMsg          = 'nota de bloqueig canviada per %(name)s, %(date)s'
ChDetailsEventMsg       = 'perfil canviat per %(name)s, %(date)s'
ChAccessEventMsg        = "drets d' accés canviats per %(name)s, %(date)s"
ChMailAccessEventMsg    = 'accés de correu canviat per %(name)s, %(date)s'
EditEventMsg            = 'editat per %(name)s, %(date)s'
CutEventMsg             = 'retallat %(source)s per %(name)s, %(date)s'
DropEventMsg            = 'enganxat %(target)s per %(name)s, %(date)s'
DeleteEventMsg          = 'esborrat %(source)s per %(name)s, %(date)s'
UndeleteEventMsg        = 'recuperat %(target)s per %(name)s, %(date)s'
DestroyEventMsg         = 'destruït per %(name)s, %(date)s'
ReadEventMsg            = 'llegit per %(name)s, %(date)s'
IncognitoReadEventMsg   = 'llegit el %(date)s'
ReadTokenEventMsg       = 'llegit per %(name)s (autoritzat per %(authorized_by)s), %(date)s'
ArchivedEventMsg        = 'arxivat per %(name)s, %(date)s'
ExportEventMsg          = 'Exportat a %(site)s per %(name)s, %(date)s'
AddRoleEventMsg         = 'convidat com %(m_role)s%(group)s per %(name)s, %(date)s'
RemRoleEventMsg         = 'eliminat com %(m_role)s%(group)s per %(name)s, %(date)s'
AddMemEventMsg          = 'convidat com %(m_role)s%(group)s per %(name)s, %(date)s'
RemMemEventMsg          = 'eliminat com  member%(group)s per %(name)s, %(date)s'
RegMemEventMsg          = 'registrat com membre %(name)s%(group)s, %(date)s'
SendTokenEventMsg       = 'enviat per correu electrònic als no-membres (accés anònim habilitat temporalment) per %(name)s, %(date)s'
DeleteTokenEventMsg     = "tiquet d'accés de lectura eliminat per %(name)s, %(date)s"
VerifyOKEventMsg        = 'verificat correctament per %(name)s, %(date)s'
VerifyBadEventMsg       = 'verificació fallida de %(name)s, %(date)s'
LockEventMsg            = 'usuari bloquejat, %(date)s'
UnlockEventMsg          = 'usuari desbloquejat, %(date)s'
SendEventMsg            = 'enviat per %(name)s, %(date)s'
RateEventMsg            = 'qualificat per %(name)s, %(date)s'
LinkEventMsg            = 'com enllaç afegit %(target)s per %(name)s, %(date)s'
ChangeDateEventMsg      = 'data canviada per %(name)s, %(date)s'
ChangeLocationEventMsg  = 'ubicació canviada per %(name)s, %(date)s'
ChangeParticipantsEventMsg = 'participants canviats per %(name)s, %(date)s'
ChangeOccurrenceEventMsg = "sèrie d'elements canviada per %(name)s, %(date)s"
ChangeRecurrenceEventMsg = 'repetició canviada per %(name)s, %(date)s'
AddResubmissionEventMsg = 'avís afegit per %(name)s, %(date)s'
DeleteResubmissionEventMsg = 'avís suprimit per %(name)s, %(date)s'
EditResubmissionEventMsg = 'avís canviat per %(name)s, %(date)s'
FreezeEventMsg          = 'congelat per %(name)s, %(date)s'
UnfreezeEventMsg        = 'descongelat per %(name)s, %(date)s'
JoinCommunityEventMsg   = 'unit com membre %(group)s, %(date)s'

# Email events
reg_anon_okMsg          = 'registre sol·licitat per algú %(invitor)s, %(date)s'
reg_anon_failMsg        = 'formulari de contrasenya sol·licitat per algú %(invitor)s, %(date)s'
reg_selfMsg             = 'alies sol·licitat per %(name)s, %(date)s'
reg_otherMsg            = 'invitació enviada per %(name)s, %(date)s'
reg_doneMsg             = 'registrat per a %(name)s, %(date)s'
reg_bouncedMsg          = 'marcat com retornat per %(name)s, %(date)s'
reg_pendingMsg          = 'marcat com pendent per %(name)s, %(date)s'

# Version control
ChvinfoEventMsg         = 'informació de versió canviada per %(name)s, %(date)s'
ForgetEventMsg          = 'versió(ns) esborrades per %(name)s, %(date)s'
BranchEventMsg          = 'branca de versió creada per %(name)s, %(date)s'
ChvnoEventMsg           = 'canvi de versió per %(name)s, %(date)s'
ReviseEventMsg          = 'revisat per %(name)s, %(date)s'

# part of Event descriptions
# event with respect to a member of a group
groupMsg                = ' de %s'
# target of event, move s.th. to some place
targetMsg               = ' a %s'
# source of event, move s.th. from some place
sourceMsg               = ' des de %s'
# copy event, copy from an existing object
copiedMsg               = ' de %s'

no_events               = 'Cap esdeveniment des del darrer vist-i-plau.'

# Meeting support
JoinEventMsg            = 'afegit a la reunió per %(name)s, %(date)s'
CallEventMsg            = 'usuari cridat per %(name)s, %(date)s'
ConfirmEventMsg         = 'assistència confirmada per %(name)s, %(date)s'
DeclineEventMsg         = 'assistència refusada per %(name)s, %(date)s'
ReminderEventMsg        = 'recordatori enviat per %(name)s, %(date)s'

# BackupRestore Events, if the package was used
BackupEvent             = 'còpia de seguretat realitzada'
BackupEventMsg          = 'còpia de seguretat realitzada per %(name)s, %(date)s'
RestoreEvent            = 'recuperat'
RestoreEventMsg         = 'recuperat del servidor %(server)s per %(name)s, %(date)s'

# Time strings
never                   = 'mai'
today                   = 'avui'
yesterday               = 'ahir'

# messages and menuitems for filters
menu_Filter             = 'Filtre'
s_entry_filtered        = '%(filter)s %(count)s de %(number)s  entrades'
s_entries_filtered      = '%(filter)s %(count)s de %(number)s  entrades'
menu_swfilter_fsw_all   = 'Sense Filtre'
filter_all              = 'un total de'
menu_swfilter_fsw_invited = 'Convidat'
filter_invited          = 'convidat'
menu_swfilter_fsw_definit = 'Confirmat'
filter_definit          = 'confirmat'
menu_swfilter_fsw_possible = 'Provisional'
filter_possible         = 'provisional'
menu_swfilter_fsw_rsvp  = 'Sense resposta'
filter_rsvp             = 'sense resposta'
menu_swfilter_fsw_cancelled = 'Cancel·lat'
filter_cancelled        = 'cancel·lat'
menu_fsw_resp           = 'Fiable'
filter_resp             = 'fiable'

filter                  = menu_Filter
filter_shared           = 'objectes compartits'
filter_containers       = 'contenidor'
filter_documents        = 'documents '
filter_byothers         = 'per altres'
filter_byme             = 'per mi'
filter_new              = 'objectes nous'
filter_needs_action     = attendee_state0
filter_confirmed        = attendee_state1
filter_declined         = attendee_state2
filter_tentative        = attendee_state3
filter_delegated        = attendee_state4
filter_not_invited      = 'no convidat'
period_filter           = 'Període'
period_day              = today
_period_week            = 'aquest'
_period_month           = 'aquest'
_period_quarter         = 'aquest'
_period_year            = 'aquest'
period_week             = _period_week+week
period_month            = _period_month+month
period_quarter          = _period_quarter+quarter
period_year             = _period_year+year
filter_online_15m       = 'en línia els darrers 15 minuts'
filter_online_60m       = "en línia l'última hora"
filter_online_12h       = 'en línia les darrers 12 hores'
filter_online_24h       = 'en línia les darreres 24 hores'

cl_wbtask_TaskInitial   = 'inicial'
cl_wbtask_TaskRequested = 'sol·licitat'
cl_wbtask_TaskCommitted = 'assignat'
cl_wbtask_TaskDone      = 'acabat'
cl_wbtask_TaskAccepted  = 'acceptat'
cl_wbtask_TaskCompleted = 'completat'
cl_wbtask_TaskCancelled = 'cancel·lat'
cl_wbtask_TaskObjected  = 'objectat'
cl_wbtask_TaskRequestWithdrawn = 'sol·licitud retirada'
cl_wbtask_TaskRejected  = 'refusat'
cl_wbtask_TaskReopened  = 'reobert'
cl_wbtask_TaskRestarted = 'reiniciat'
cl_wbtask_TaskEarlyRequested = 'sol·licitat (per endavant)'
cl_wbtask_TaskEarlyDone = 'fet (per endavant)'
cl_wbtask_TaskPartDone  = 'fet (parcialment)'

filter_task_initial     = cl_wbtask_TaskInitial
filter_task_requested   = cl_wbtask_TaskRequested
filter_task_committed   = cl_wbtask_TaskCommitted
filter_task_done        = cl_wbtask_TaskDone
filter_task_accepted    = cl_wbtask_TaskAccepted
filter_task_completed   = cl_wbtask_TaskCompleted
filter_task_cancelled   = cl_wbtask_TaskCancelled
filter_task_objected    = cl_wbtask_TaskObjected
filter_task_withdrawn   = cl_wbtask_TaskRequestWithdrawn
filter_task_rejected    = cl_wbtask_TaskRejected
filter_task_reopened    = cl_wbtask_TaskReopened
filter_task_restarted   = cl_wbtask_TaskRestarted

# Messages for search mechanism
# where: Search form
sorted                  = 'ordenat '
noMatch                 = 'Cap objecte trobat per aquesta consulta.'
docMatch                = '%d objectes trobats per aquesta consulta.'
docMatch1               = 'Trobat un objecte per aquesta consulta.'
docStored               = ' %d estan desats.'
allStored               = ' Tots estan desats.'
searchFolder            = 'Cercar en <em>%s</em>.'
defaultQuery            = 'Consulta per defecte'
lastQuery               = 'Última consulta'
deleteSelected          = 'Esborrar termes seleccionats de cerca'
deleteTerm              = 'Esborrar terme de cerca'
helpQuery               = 'Ajuda sobre les consultes'
lastResults             = 'Últims resultats'
search_busy             = 'El cercador %s en aquests moments està ocupat, torni a provar-ho de nou!'
USERDATA                = 'atribut'
search_name             = '(DC) nom'
search_dc_title         = '(DC) títol'
search_description      = '(DC) descripció'
search_author           = '(DC) autor'
search_subject          = '(DC) assumpte'
search_publisher        = '(DC) editor'
search_contributor      = '(DC) col·laborador'
search_type             = '(DC) tipus'
search_format           = '(DC) format és'
search_identifier       = '(DC) identificador'
search_source           = '(DC) font'
search_language         = '(DC) idioma és'
search_relation         = '(DC) relació'
search_coverage         = '(DC) cobertura'
search_rights           = '(DC) drets'
search_date             = '(DC) data'
search_created          = '(DC) creat'
search_valid            = '(DC) vàlid'
search_modified         = '(DC) modificat'
# TODO
search_responsible      = 'responsable'
# TODO
search_task             = 'tasca'

search_givenname        = 'Nom'
search_surname          = 'Cognom'
search_org              = 'Organització'
search_title            = 'Tractament'
search_orgunit          = 'Departament'
search_phone            = 'Telèfon (oficina)'
search_fax              = 'Fax (oficina)'
search_homephone        = 'Telèfon (particular)'
search_homefax          = 'Fax (particular)'
search_mobile           = 'Telèfon (mòbil) '
search_mail             = 'Correu electrònic'
search_url              = 'Pàgina web (oficina)'
search_home_url         = 'Pàgina personal'
search_bday             = 'Aniversari'
search_adr_work_pob     = 'Apartat de Correus'
search_adr_work_ext     = 'Adreça'
search_adr_work_street  = 'Carrer'
search_adr_work_zip     = 'Codi Postal'
search_adr_work_location = 'Ubicació'
search_adr_work_region  = 'Ciutat'
search_adr_work_country = 'País'
search_category         = 'Categoria'

feed_invalid            = 'Entrada RSS invàlida'
feed_not_found          = "No s'han trobat articles RSS"
feed_gone               = "L'entrada RSS s'ha interromput"

rss_feed_events         = 'Events BSCW'
rss_feed_content        = 'Contingut BSCW'


nothing_selected        = 'res seleccionat'
clear_inputfield        = 'netejar entrada'

AND                     = 'i'
OR                      = 'o'
AND_NOT                 = 'i no'
OR_NOT                  = 'o no'

indexer_used            = "S'utilitzarà el servei d'indexació %(name)s."
to_query_systax         = '... per consultar la sintaxi'

mb_search               = 'Cercar'
mb_search_bscw          = 'Usuaris/adreces de BSCW'
no_entry                = 'sense entrada'

# login
login_failed            = 'Identificació fallida. Si us plau, torneu a intentar-ho.'

# Access control/groups strings

# ac_controls = ('undefined', 'inherited', 'all', 'never', 'always')
ac_controls             = ('-','derivat','si','no','si*')

# change member/ownership
ac_downers_label        = 'treure propietaris:'
ac_powners_label        = 'afegir propietaris:'
ac_pmembers_label       = 'afegir usuaris o grups:'

# labels for buttons on access right forms
# where: change access rights forms 9edit role, add role, change role)
ac_enhanced             = 'Formulari avançat...'
ac_reset                = 'Restaurar valors inicials'
ac_columns              = 'Canviar columnes...'
ac_addcol               = 'Afegir columna...'

# various labels for extra buttons ...
# where: various buttons
chbanner_parent         = 'Fer servir titular principal'
register_forgot_password = 'contrasenya oblidada'
back_button             = back
change_button           = 'Canviar ...'
more_users              = "Afegir usuaris a la llibreta d'adreces"
more_roles              = 'Afegir rols...'
edit_role               = 'Editar rol...'
reset_role              = 'Restaurar rol'
reset_chrole            = 'Eliminar assignacions especials de rol'
set_chrole              = 'Afegir assignacions especials de rol'
edit_chrole             = 'Editar assignacions especials de rol'
remove_role             = 'Eliminar rol'
reset_all_roles         = 'Restaurar tots els rols'
label_ok_button         = '   Acceptar   '
label_cancel_button     = ' Cancel·lar '
label_confirm_button    = ' Vist '
button_label_again      = ' Nou atribut'
# ... in notify- and popup-windows
next_button             = '  Següent  '
close_button            = '  Tancar  '
label_steallock_button  = 'Sostreure bloqueig'

hint_nojava             = 'Ho sentim, el seu navegador no admet Java Applets.'

# System messages
# where: system responses
known_addresses         = """<H3>Afegir des de la libreta d\' adreces personal</H3>
    Seleccionar un o més usuaris a afegir:<br>
    <SELECT NAME="%(name)s" MULTIPLE SIZE=6> %(known)s </SELECT><br>
    Els usuaris marcats amb (*) ja són membres del seu espai de treball.
    Si un usuari està a la vostra llibreta d\'adreces només com una adreça de correu,
    significa que aquest usuari encara no està registrat en el  servidor BSCW.
"""


no_known_addresses      = """
Actualment la seva llibreta d\'adreces està buida o només conté membres de l\'espai de treball.
"""


# Versioning strings
version_branches        = 'Branques relacionades'
version_history         = 'Historial de versions'
version_unlim           = 'nombre de versions ilimitat'
version_max             = 'màx. %s versions'
version_inherit         = '<em>(heretat)</em>'
version_default         = '<em>(servidor BSCW per defecte)</em>'

# License stuff
# where: admin interface to manage licence. Do translate
license                 = 'Actualitzar Llicència'
menu_license            = license
license_u_lim           = 'permet un nombre màxim de <strong>%s</strong> usuaris'
license_u_unlim         = "permet un nombre <strong>il·limitat</strong> d'usuaris"
license_u_reg           = ' (%s estan registrats)'
license_e_lim           = 'caduca el <strong>%s</strong>'
license_e_unlim         = '<strong>no</strong> caduca'
license_expired         = '<p><font color="red"><strong>Llicència BSCW invàlida:</strong></font> %s</p>'
license_expires         = '<p><font color="yellow">Nota: llicència BSCW %s</font></p>'
license_new             = """<p><font color="red">
   <strong>¡Té una nova llicència de BSCW!</strong></font><br>
   Si us plau executeu el recol·lector d\'escombraries('garbage collector'), s\'instal·larà la nova llicència.</p>
"""
license_notification_subject = "Notificació de l'estat de llicència BSCW"
admin_gc_running        = """<p><font color="green">
   <strong>Recol·lector d\'escombraries executant-se</strong></font>"""
usage_lastupdate        = '<em>Actualitzat el %s</em>'
usage_store             = 'Capacitat de base de dades: <b>%s</b>'
usage_files             = 'Capacitat per a documents: <b>%s</b>'
unavailable             = '<em>no disponible</em>'

chpersdetails           = 'Dades Personals'
more_info               = 'Més Informació'
chpersdetails_OtherDetails = more_info
changedetails_Comdetails = 'Comunicació'
changedetails_Picdetails = 'Imatge'
picture                 = 'LaMevaFoto'
changedetails_ChangeDetails = menu_changedetails = changedetails
chpersdetails_ChangeEmailDetails = 'Adreça electrònica'

chprefs                 = edit_prefs
chprefs_BasePrefs = viewprefs_BasePrefs = 'Preferències bàsiques'
chprefs_FileHandling    = 'Gestió de fitxers'
chprefs_Language        = 'Idioma'
chprefs_Profile         = 'Nivell de coneixements'
chprefs_Email           = 'Coreu electrònic'
chprefs_FileTransfer    = 'Càrrega del fitxer'
chprefs_KnownEditors    = 'Editors coneguts'
help_chprefs_KnownEditors = ("Configuració d'editors externs","""
    Utilitazant una  <b>aplicació d'ajuda</b> especial podeu configurar BSCW per a
    integrar editors locals (p.e. MS-Word) per a l'edició directa de documents.
    <br/>
    Per seleccionar els tipus de document, BSCW els obrirà amb l'editor local
    quan s'esculli <em>Editar</em> (al menú <em>Canviar</em> menu). Això
 requereix la instal·lació de l'aplicació local d'ajuda.
    <br/>
    Trobareu més informació sobre com <b>instal·lar l'aplicació d'ajuda local</b>
    a l'ajuda en línia (icona d'ajuda
 de la capçalera d'aquest formulari.
""")

calpref_General         = 'Calendari'
taskpref_General        = TaskList
_taskpref_TaskListCalendarPrefs = ' / '
taskpref_TaskListCalendarPrefs = Calendar+_taskpref_TaskListCalendarPrefs+TaskList
viewprefs_ShortcutIcons = "Icones a la barra de drecera d'accions"
viewprefs_DesktopIcons  = 'Icones a la barra de drecera instantània'


general                 = 'General'
chprefs_General = viewprefs_AsInMenu = adddocument_GeneralSettings = general_NameTagsDescr = newcommunity_GeneralSettings = addworkspace_GeneralSettings = addurl_GeneralSettings = editurl_GeneralSettings = editdoc_GeneralSettings = addtemplatefolder_GeneralSettings = general
editdoc_EditDocument    = 'Canviar document'
editfolder_EditFolder = addbmfolder_Change = 'Canviar carpeta'
adddocument_temporary_descr = 'Document temporal\n(Auto-eliminar:%s)'
addworkspace_AddMember = addcommunity_Members = Group

title_admin_mode        = menu_Admin

error_missing_parameter = """
 Falta un paràmetre obligatori.
"""

userconfirm_ConfBack = userconfirm_ConfCancel = 'Pista!'

hint_back_or_continue   = """
Feu clic <strong style="margin: 2px 6px">back</strong> per canviar la data al formulari.<br />Per continuar l'operació amb la nova data feu clic a <strong style="marge: 2px 6px">Següent</strong>.
"""

_msg_userconfirm_ConfBack = """
La data informada pot ser incompleta o inexacta.
<p />
"""
msg_userconfirm_ConfBack = _msg_userconfirm_ConfBack+hint_back_or_continue

msg_userconfirm_ConfCancel = """
L'operació potser no es podrà completar de la manera desitjada.
<p />
Feu clic a<strong style="margin: 2px 6px">Enrere</strong> per cancel·lar-la.<br />Per continuar amb l'operació, feu clic a <strong style="margin: 2px 6px">Següent</strong>.
"""

_msg_chdtime            = """
La data d'inici informada <em style="margin: 2px 6px">"%(start)s"</em> ja ha passat.
<p />
"""
msg_chdtime             = _msg_chdtime+hint_back_or_continue

_msg_rdate_past         = """
La data de la repetició <em style="margin: 2px 6px">"%(date)s"</em> ja ha passat.
<p />
"""
msg_rdate_past          = _msg_rdate_past+hint_back_or_continue

_1_msg_rdates_past      = """
La data de la repetició <em style="margin: 2px 6px">"%(date)s"</em> ja ha passat.
<p />
"""
_2_msg_rdates_past      = """
<p />
Qualsevol aparició anterior també s'acceptarà.
"""
msg_rdates_past         = _1_msg_rdates_past+hint_back_or_continue+_2_msg_rdates_past

_msg_rdate_before_start = """
La data de la repetició <em style="margin: 2px 6px">"%(date)s"</em> es dóna abans que la sèrie comenci: <em style="margin: 2px 6px">"%(start)s"</em>.
<p />
"""
msg_rdate_before_start  = _msg_rdate_before_start+hint_back_or_continue



# Error messages and responses
# Will probably be split off from lg_msgconfig to bs_respconfig in the future
# where HTTP status codes etc. will be handled too.
# translate only, if translated in German version (messages/de)

# message-type - cf. commonly used template short.html
error                   = 'Error:'
message                 = 'Missatge:'
confirmation            = 'Confirmació:'
restriction             = 'Restricció:'

# SYS_BUSY / SYS_MSG related:
systemmessage           = 'Missatge del sistema'
continueaccess          = 'Continuar'

notifyadmin             = 'Notifiqui-ho a l\'Administrador de BSCW'

Account_Locked          = ('error','Compte bloquejat',"""
    El seu compte <em>%(user)s</em> està bloquejat (contacteu amb l\'administrador
    de BSCW per conèixer els detalls).
""")

No_Permission           = ('error','Sense accés',"""
    Aquesta operació no està permesa
""")

No_Access               = ('error','Sense accés',"""
    No té suficients drets d\'accés:<br>
    l\'objecte "<em>%(object)s</em>" no permet l\'operació
    "<em>%(op)s</em>" a l\'usuari <em>%(name)s</em>.
""")

No_Access_Get           = ('error','Sense accés',"""
    No té suficients drets d' accés:<br>
    L'objecte "<em>%(object)s</em>" no permet l'operació
    "<em>%(op)s</em>" a l'usuari <em>%(name)s</em>.</p>

    <p>Per accedir a la seva carpeta principal, faci clic <a href="%(server_url)s">aquí</a>.
    Si l'enllaç a l'objecte indicat es troba entre else seus marcadors (favorits), cal canviar-lo a</p>

    <p><code><a href="%(server_url)s">%(server_url)s</a></code>
""")

No_Access_Nonce         = ('error',"Dret d'accés caducat","""
    El períoden per al qual s'havien atorgat drets d'accés ha finalitzat:<br>
    L'objecte "<em>%(object)s</em>" no té ja disponible l'operació
    "<em>%(op)s</em>" per a l'usuari <em>%(name)s</em>.</p>

    <p>Si sou membre de l'espai de treball associat, sisplau feu clic
    <a href="%(secure_url)s">here</a>.</p>

    <p>Per accedir a al vostra carpeta principal, feu clic <a href="%(server_url)s">here</a>.
    Si heu rebut aquest enllaç a l'objecte per correu electrònic, contacteu amb l'emissor.</p>
""")

No_Auth                 = ('error','Autenticació requerida',"""
     El servidor BSCW no ha pogut verificar que està autoritzat
     a accedir als Espais de treball. El nom d\'usuari
     o la contrasenya són incorrectes.

     <p>Si vostè <i>ha oblidat la seva contrasenya</i>, <a
    href="%(public)s?op=chpwd">es pot tornar a registrar</a> amb la seva adreça de correu
     i podra triar una nova contrasenya.</p>

    <p>Si vostè <i>ha introduït de forma incorrecta el seu nom d\'usuari i/o contrasenya</i>, si us plau <a
    href="%(secure)s">torni a intentar-ho de nou</a>. Recordi que ha de respectar majúscules
    i minúscules a l\'escriure el nom d\'usuari i contrasenya.
""")

No_UserAuth             = ('error','Autenticació requerida',"""
     El servidor BSCW no ha pogut verificar que està autoritzat
     a accedir als Espais de treball de l\'usuari <em>%(user)s</em>.
     Escrigui la contrasenya correcta de l\'usuari <em>%(user)s</em>.
""")

No_server               = ('error','Sense servidor',"""
     El servidor BSCW no està disponible temporalment<br>
     (%(_reason)s).
""")

not_owner               = ('error','Sense propietari',"""
     Aquesta operació només està permesa al propietari.
""")

No_content_disposition  = ('error','Sense disposició de contingut','')

Bad_content_disposition = ('error','Mala disposició de contingut','')

boundary_not_specified  = ('error','Límit no especificat','')

No_remote_addr          = ('error','Sense adreça remota','')

Not_Found               = ('error','No trobat',"""
    No s\'ha trobat: <strong>%(url)s</strong>
""")

Old_token               = ('error','Certificat (token) vell',"""
    El seu certificat d\'autenticació ha expirat.
""")

session_expired         = ('error','Sessió caducada',"""
    Ho sentim, però la seva sessió BSCW ha caducat. Per tornar  a intentar la seva
    sol·licitud, primer cal reiniciar la sessió
    <a href="%(server_url)s"><b>aquí</b></a>.
""")

Bad_token               = ('error','Certificat (token) incorrecte',"""
    No pot reutilitzar el certificat d\'autenticació.
""")

bad_nonce               = ('error','Valor del certificat (token) incorrecte',"""
    Aquest valor no és (en endavant) vàlid com a paràmetre <em>nonce</em>: <em class
="val">%(value)s.</em>
    <p>%(hint)s</p>
""")

Passwords_differ        = ('error','Contrasenyes diferents',"""
    Les dues contrasenyes no coincideixen.
""")

Passwords_equal         = ('error','Contrasenya igual',"""
   La nova contrassenya és igual a la vella.
""")

Password_invalid2       = ('error','Contrasenya no vàlida',"""
    La contrasenya no és vàlida.<br><small>(%(cause)s)</small>
""")

help_register           = ("Noms d'usuari/Contrasenyes","""
     A BSCW els noms d'usuari i les contrasenyes distingeixen majúscules i minúscules.
     El nom d'usuari només pot contenir caràctersASCII.
""")

help_username           = ("El nom d'usuari","""
    A BSCW els noms d'usuari i les contrasenyes distingeixen majúscules i minúscules.
     El nom d'usuari només pot contenir caràctersASCII.
""")

help_password           = ("Contrasenyes","""
     Escolliu una contrasenya segura: Les contrasenyes haurien de contenir lletres i números.
     %(pw_policy)s
""")

password_minlen         = 'Longitud de la contrasenya'
pw_nonascii             = 'conté caràcters no ASCII'

quota_locked            = ('error','Límit de recursos excedit',"""
    S\'ha excedit el límit dels recursos '%(quota_type)s' de l\'usuari %(quota_uname)s.
    Per realitzar l\'acció anterior, %(quota_uname)s ha d\'<b>eliminar
    %(quota_exceed)s %(quota_unit)s</b> prèviament. Sol·liciteu a l\'usuari
     %(quota_uname)s que elimini qualsevol document innecessari i netegi la paperera.
""")

hint_email              = "Les adreces de correu electrònic vàlides tenen l'estructura <alguien@servidor_correo.tld>."
hint_ymd8601            = 'Les dates vàlides tenen el format AAAA-MM-DD o AA-MM-DD.'
hint_iso8601            = 'Les dates vàlides tenen el format AA[AA][-MM[-DD[ HH[:MM][:SS][ ±HH[:MM]|Z]]]]. Per exemple "2000", "2000-06", "2000-06-30", "2000-06-30 14:30 +02:00" o "2000-06-30T12:30Z".'
hint_notempty           = 'Els valors vàlids no han de tenir espais en blanc.'
hint_date               = "Les dates vàlides s'assemblen a %s o %s."
try: Exceptions
except NameError: Exceptions = {}
Exceptions.update({
'ValueError': 'Valor erroni',
'day is out of range for month': 'el dia no existeix per a aquest mes',
'month must be in 1..12': 'el mes ha de ser entre 1 i 12',
'hour must be in 0..23': "l'hora ha de ser entre 0 i 23",
'minute must be in 0..59': 'el minut ha de ser entre 0 i 59',
'second must be in 0..59': 'el segon ha de ser entre 0 i 59',
'microsecond must be in 0..999999': 'el microsegon ha de ser entre 0 i 999999',
'year is out of range': "l'any és fora del rang",
'invalid literal for float()': 'no és un valor numèric: %s',
'invalid literal for long()': 'no és un enter:%s',
'invalid literal for int()': 'no és un enter:%s',
'invalid literal for int() with base 10': 'no és un enter:%s',
'key_missing': 'És obligat entrar un valor.',
'too_many_values': '%s, com a màxim %s valor(s) permès(esos).',
'str_is_empty': 'És obligat entrar un valor.',
'str_cannot_convert': 'No es pot convertir "%s" a %s.',
'value_not_ge': 'El valor "%s" és menor que "%s"',
'value_not_gt': 'El valor "%s" no és més gran que "%s"',
'value_not_le': 'El valor "%s" és més gran que "%s"',
'value_not_lt': 'El valor "%s" no és menor que "%s"',
'value_not_in_range': 'El valor "%s" no està en un rang vàlid "%s ... %s"',
'value_out_of_range': 'El valor "%s"  està fora del rang vàlid "%s ... %s"',
'invalid literal: "%s"': 'Valor incorrecte: "%s"',
'invalid literal for %s: "%s"': 'Valor incorrecte per %s: "%s"',
'unexpected_term': 'el valor té més de %s termes %s',
'missing_term': 'el valor té menys de %s termes %s',
'literal must not be empty': 'és obligat entrar un valor.',
'literal must not contain line breaks': "El valor ha d'ocupar una sola línia",
'literal is not a valid email address: "%s"': "l'adreça electrònica no és vàlida: \"%s\"",
'literal is not a valid iso8601 date: "%s"': 'no és una data iso8601 vàlida:"%s"',
'invalid literal for user: "%s"': "l'usuari amb nom \"%s\" no està registrat.",
'invalid literal for document: "%s"': 'no es pot trobar el document "%s"',
'incomplete_date': 'ha desaparegut %s en data %s',
'param_missing': '%s és obligatori.',
'value_required': 'És obligatori un valor per a %s - tenim %s.',
'resolution mismatch': 'els valors han de tenir la mateixa resolució',
'end without start': 'falta el valor per començar.',
'end < start': "el fi ha de ser posterior a l'inici.",
'no such localtime': '%s %s no existeix a "%s" per estalvi de llum diürna',
'timestamp out of range for platform time_t': 'la data és fora de rang.',
'expected %s, got "%s"': "s'esperava %s, el terme \"%s\" no és acceptable.",
'unmatched ".": "%s"': "s'esperava \".\", el terme \"%s\" no és acceptable.",
'additional argument: "%s"': 'terme inadequat: "%s"',
'date_le_series_start': "La data és anterior a l'inici de la sèrie.",
'bad groups: %s': "Noms d'usuari o adreces electròniques invàlides:%s.",
'cannot delete, date %s matches %s': "\no es pot moure o eliminar l'ocurrència a %s. \nIntenteu treballar sobre la cita (%s) directament.",
'invalid name for meta-element': "Nom d'element invàlid.",
'missing_value': 'És obligatori informar un valor.',
'multiple_values': 'Múltiples valors:',
'too_many_widget_values': "Com a màxim s'accepten %(max)s valors. %(count)s valors informats:",
'bad_value': 'Aquest valor no és acceptable:',
'bad_values_in_list': 'Aquests valors no són acceptables:',
'bad_value_in_list': "Un o més d'aquests valors no són acceptables:",
})
cannot_delete_occurrence = ('error',
'No es pot eliminar la data de la repetició',"""
    No es pot moure o remoure ocurrència a  %(date)s.
    <br />Intenteu treballar sobre la cita %(obj)s directament.
""")

missing_value           = ('error','Falta un valor',"""
    Falta un valor: Falta un valor pel paràmetre <em>%(name)s</em>.
""")

too_many_values         = ('error','Massa valors',"""
    S'accepten com a màxim %(max)s valors pel paràmetre <em>%(name)s</em>.<br />
    %(count)s valors proporcionats: %(list)s
""")

bad_value               = ('error','Valor incorrecto',"""
    Aquest valor no és acceptable pel paràmetre <em>%(name)s</em>: <em class="val">%(value)s.</em>
    <p>%(hint)s</p>
""")

bad_values_in_list      = ('error','Valors incorrectes',"""
   Aquests valors no s'accepten per al paràmetre <em>%(name)s</em>:
    <p class="val">%(value)s.</p>
    <p>%(hint)s</p>
""")

bad_value_in_list       = ('error','Valors incorrectes',"""
    Al menys un d'aquests valors no és acceptable pel paràmetre <em>%(name)s</em>:
    <p class="val">%(value)s.</p>
    <p>%(hint)s</p>
""")
bad_parameter           = ('error','Paràmetre incorrecte',"""
    Paràmetre incorrecte: <em>%(name)s</em>.
""")

err_no_cookies          = ('error','Galetes no',"""
    Ho sentim, però heu tenir l'ús de galetes habilitat al vostre navegador
    per tal d'utilitzar BSCW en aquest servidor.
""")

err_no_owner            = ('error','Sense propietari',"""
    Cal que especifiqueu al menys un objecte per a l\'herència de propietat y drets d\'accés .
""")

missing_parameter       = ('error','Falta paràmetre',"""
    El paràmetre "%(name)s" no s\'ha especificat.
""")

bad_pathinfo            = ('error','Ruta incorrecta',"""
    Camí incorrecte en la URL.
""")

Already_registered      = ('error','Ja reservat',"""
    <strong>%(address)s</strong> ja és una adreça de correu d\'un usuari de BSCW.
""")


not_registered          = ('error','No registrat',"""
    L\'adreça de correu <strong>%(address)s</strong> no està registrada en aquest servidor.
""")

no_mailaddr_selected    = ('error','Cap adreça de correu seleccionada',"""
    No heu seleccionat cap adreça de correu. Si us plau, escolliu les adreces d\'aquells a qui voleu convidar.
""")

Bad_login_name          = ('error','Nom usuari incorrecte',"""
    El nom d\'usuari <em>%(logname)s</em> no és acceptable.
    El nom ha de tenir com a màxim 16 caràcters (alfanumèrics o .-_).
 però cap altre caràcter especial, como espais en blanc, tabuladors, dièresi.
    Vàlids: martinez, Joan.Martinez, JoanMartinez, Joan_Mar, Mart-3.
    No vàlids: martínez, joan&pedro, Joan Pedrosa, Joan/Pedrosa.
""")

Login_name_used         = ('error',"Nom usuari en ús","""
    El nom d\'usuari ja és utilitzat per un altre usuari.
    Proveu amb un altre nom!
""")

Bad_object_selected     = ('error','Objecte seleccionat incorrecte',"""
    Objectes necessaris: <strong>%(want)s</strong>,<br>
    objectes seleccionats: <strong>%(got)s</strong>.
""")

Cannot_commit           = ('error','No es poden fer canvis',"""
    No es poden guardar canvis en la base de dades.
    Torneu-ho a intentar.
""")

license_error           = ('error','Llicència invàlida',"""
    No es poden guardar canvis en la base de dades perquè la llicència de BSCW no és vàlida.
    Codi d\'error: %(error)s
""")

content_unsupported     = ('error','Tipus de contingut no suportat',"""
    Tipus de contingut: %(contentType)s
""")

charset_not_support     = ('error','Joc de caracters no suportat',"""
    El joc de caracters %(name)s no està suportat. Escolliu-ne un altre.
""")

form_data_part_has_no_name = ('error','Dada formulari errònia',"""
    Dada del formulari sense nom. Error del servidor BSCW.
""")

multiple_values         = ('error','Valors múltiples',"""
    El paràmetre <em>%(name)s</em> necessita un únic valor.<br>
    Valors proporcionats: %(list)s
""")

object_wrong            = ('error','No document',"""
    Aquesta operació només es pot aplicar a documents.
""")

no_script_name          = ('error','No operació',"""
    No s\'ha especificat una operació vàlida. Error del servidor BSCW.
""")

bad_script_name         = ('error','Nom de programa incorrecte',"""
    Nom de programa incorrecte: %(script_name)s<p>
    (Problema de configuració de BSCW)</p>
""")

bad_smtpauth            = ('error','SMTP_AUTH erroni',"""
    Problema de configuració: No es pot autenticar amb les credencials
    SMTP_AUTH  (veure src/config.py).
""")

bad_smtphost            = ('error','SMTP_HOST erroni',"""
    Problema de configuració: No es pot connectar amb l\'SMTP_HOST
    (veure src/config.py).
""")

bad_smtpsession         = ('error','SMTP fallit',"""
    Errada a la sessió SMTP: <PRE>%(session)s</PRE>
""")

bad_serveradmin         = ('error','SERVER_ADMIN erroni',"""
    Problema de configuració: Adreça de correu incorrecta de SERVER_ADMIN
    (veure src/config.py).
""")

unsupported_method      = ('error','Mètode no suportat',"""
    BSCW no suporta aquest mètode.
""")

non_numeric_ids         = ('error','ids no numèriques',"""
    S\'ha especificat un Id. no numèric.
""")

no_operation            = ('error','no Operació',"""
    No s\'ha seleccionat tipus-mime ni tipus de codificació.
""")

engine_error            = ('error','error de cerca',"""
    El cercador <em>%(engine)s</em> ha retornat:<br><br>
    <tt>%(engine_error)s</tt>
""")

send_relocation         = ('error','Reubicació',"""
    El document es pot trobar <a href="%(url)s">aquí</a>.
""")

no_archive              = ('error','Arxiu no creat',"""
    Cap dels objectes seleccionats s\'ha pogut arxivar.
""")

archive_failed          = ('error','Arxivat fallit',"""
    Els seus documents no s\'han pogut arxivar - la següent informació ha estat
    proporcionada pel programa arxivador:<br />
    <em>%(info)s</em>
""")

extract_failed          = ('error','Extracció fallida',"""
    Els seus documents no es poden extreure - el programa extractor
    ha fallat i ha proporcionat la següent informació:<br />
    <em>%(info)s</em>
""")

conversion_failed       = ('error','Conversió fallida',"""
    El seu document no s\'ha pogut convertir - el programa de conversió
    ha fallat i ha proporcionat la següent informació:<br />
    <em>%(info)s</em>
""")

transfer_failed         = ('error','Transferència fallida',"""
   El document no es pot obtenir degut a: <p> %(reason)s.</p>
""")

no_decoder              = ('error','Sense decodificador',"""
   No hi ha decodificador instal.lat per a %(encoding)s.
""")

maddr_bad               = ('error','Adreça de correu incorrecta',"""
   L\'adreça de correu BSCW <em>%(name)s</em> no és vàlida.
""")

maddr_exists            = ('error','Adreça de correu ja existeix',"""
   L\'adreça de correu BSCW  <em>%(name)s</em> ja existeix.
""")

user_exists             = ('error','Usuari ja existeix',"""
   L\'usuari BSCW <em>%(name)s</em> ja existeix.
""")

user_not_exists         = ('error','Usuari no existeix',"""
   L\'usuari BSCW <em>%(name)s</em> no existeix.
""")

import_error            = ('error','Importació fallida',"""
   Els canvis en el seu fitxer de configuració no concorden amb la sintaxi de Python.
   <pre>en la línia %(lineno)s:\n  %(line)s</pre>
   %(type)s:  %(value)s
""")

bad_syntax              = ('error','Ha fallat la importació',"""
   Sintaxi errònia a la posició  %(pos)s en %(name)s:
   <PRE>\n  %(line)s\n  %(char)s</PRE>
""")

open_file               = ('error','Errada en obrir fitxer',"""
   No es pot obrir el fitxer <i>%(name)s</i> per a %(mode)s.
""")

invalid_mime_type       = ('error','Tipus MIME invàlid',"""
   El Tipus MIME %(type)s no consta d'un tipus i un subtipus.
""")

empty_values            = ('error','Valors buits',"""
   'Els valors %(values)s estan buits.
""")

user_search_limit_reached = ('restricció','Límit de cerca d\'usuari excedit',"""
    La seva consulta ha donat més resultats que el màxim permès per a una
    cerca d\'usuaris  (%(limit)s resultats).
    Refini la seva cerca.
""")

feed_error              = ('error','RSS error','''
La transferència de novetats RSS de <a href="%(feed_url)s">%(feed_title)s</a>
dóna el següent error:
<pre>  <b>%(feed_error)s</b></pre>
''')

no_vid                  = ('error','Número versío no vàlid',"""
    El número de versió "%(vid)s" no es vàlid.<p>
    Només es permeten números naturals entre 0 i 32767 en format decimal
    sense símbols que els precedeixin.</p>
""")

not_storeable           = ('error','Número de versió no vàlid',"""
   El número de versió "%(vid)s" no és vàlid.<p>Per afegir una nova versió
   a una branca (sub-versió), el número de versió ha de ser més gran que el
   número més gran de versió dins d\'aquesta branca.</p>
""")

not_renameable          = ('error','Número de versió no vàlid',"""
    La versió no es pot reanomenar en "%(vid)s".<p>
    El número de versió ha de ser més gran que el número de la versió
    precedent.</p>
""")

disable_autovers        = """
    Autoversionat per "%(name)s" no es pot deshabilitar.
    Sisplau, primer elimineu totes les versions emmagatzemades de "%(name)s".
"""

remove_versions         = """
    Autoversionat per "%(name)s" no es pot canviar al valor %(val)s.
    Sisplau, elimineu almenys %(n)s versió(ns) de la branca %(bid)s de
    "%(name)s".
"""








to_field_empty          = ('error','Camp A buit',"""
   El camp <b>A</b> està buit o les adreces de correu especificades no s\'han pogut resoldre.
""")

message_to_large        = ('error','Missatge massa llarg',"""
   El vostre missatge és massa llarg. El límit és %(limit)s.
""")


ext_already_use         = ('error','Extensió en ús',"""
   L\'extensió <b>%(ext)s</b> ja s\'està utilitzant pel tipus MIME <i>%(type)s</i>.
""")

ftp_error               = ('error','Error de FTP',"""
La transferència FTP ha acabat amb el següent error:
<pre><b>
    %(ftp_error)s
</pre></b>
""")

export_reject_error     = ('error','Nom incorrecte',"""
El nom <i>%(name)s</i> pot produir problemes en el sistema de fitxers de  <i>%(site)s</i>.
Trieu-ne un altre, si us plau.
""")

admin_garbage_fail      = ('error','Error en iniciar el recol·lector de deixalles',"""
El recol·lector de deixalles de BSCW no s\'ha pogut iniciar.
""")

admin_garbage_started   = ('missatge','Arrencat recol·lector de brossa',"""
El recol·lector de brossa BSCW s'ha iniciat.
""")

virus_found             = ('error','Virus trobat',"""
El fitxer <i>%(name)s</i> té un virus y no es carregarà.
""")


scan_error              = ('error','Error en explorar',"""
L\'explorador de virus ha retornat un codi d\' error inesperat <b>%(code)s</b>.
Si us plau,informeu a l\'administrator de BSCW.
<br /><br /><tt>
%(error)s
</tt>
""")


js_close                = ('missatge',"","""
Aquesta finestra de missatge ha estat cridada per una operació de recàrrega. No hi ha més missatges i la finestra es tancarà automàticament.
<script type="text/javascript">
window.setTimeout('window.close();', 5000);
</script>
short
""")

invalid_html            = ('error','Codi HTML no vàlid',"""
<p>Per raons de seguretat el codi HTML no pot ser acceptat per BSCW,
al menys se han trobat un dels sigüents errors:</p>
<ul>
<li>El codi HTML conté etiquetes sense parella.</li>
<li>El codi HTML conté etiquetes o atributs que no són acceptats per BSCW.</li>
</ul>
<p>Resultat de l\'anàl·lisi de codi HTML:</p>
<pre>
%(val)s
</pre>
""")

invalid_regex           = ('error','Expressió regular no vàlida',"""
L'expressió regular no és vàlida:<br />
<ul><tt>
&lt;Expressió regular&gt; : &nbsp; '%(pattern)s'<br />
Error&nbsp;&nbsp; : &nbsp; %(error)s<br />
</tt></ul>
""")

no_templates_found      = ('restricció',"No s'ha trobat plantilles","""
   No s'han trobat plantilles de documents o d'altres objectes. Sisplau, creeu
   les vostres pròpies carpetesde plantilla i deseu-hi les plantilles d'objectes.
   <p />
   Per disposar de les plantilles del sistema, contacteu el vostre
   administrador del sistema BSCW.
""")


any_message             = ('message','%(msg_head)s','%(text)s')


access                  = 'Base de dades Access'
aiff                    = "Dades d'audio AIFF"
amipro                  = 'AmiPro'
appledouble             = 'AppleDouble'
applefile               = 'AppleSingle'
autocad_dwg             = 'Dibuix AutoCAD'
autocad_dxf             = "Format d'intercanvi de dibuixos AutoCAD"
basic                   = 'Audio bàsic'
bscw_template           = 'Plantilla del generador de documents'
binhex40                = 'BinHex'
codecide                = 'CoDecide'
csh                     = 'Script C Shell'
dvi                     = 'DVI'
earthviewer             = 'Marcado de posició de Google Earth'
endnote_library         = 'Biblioteca  EndNote'
endnote_style           = 'Estil  EndNote'
excel                   = 'Full de càlcul Excel'
framemaker              = 'FrameMaker'
g3fax                   = 'Fax'
gif                     = 'Imatge GIF'
html                    = 'Document HTML'
ical                    = 'Dades de calendari  iCalendar'
indd                    = 'Document InDesign '
infopath                = 'Plantilla de formulari InfoPath'
javascript              = 'JavaScript'
jpeg                    = 'Imatge JPEG'
latex                   = 'LaTeX'
macbin                  = 'MacBinary'
mif                     = "Format d'intercanvi  FrameMaker"
mindjet                 = 'Mapa  MindManager'
mpeg                    = 'Vídeo MPEG'
msvideo                 = 'Vídeo (Microsoft)'
msword                  = 'Document de Word'
msproject               = 'Project (Microsoft)'
news                    = 'Anotació en grup de notícies'
octetstream             = 'Dades binàries'
pdf                     = 'Adobe PDF'
pgp_encrypted           = 'Fitxer xifrat amb PGP'
pgp_key                 = 'Clau PGP'
pgp_signature           = 'Fitxer signat amb PGP'
pgp_group_key           = 'Clave de grupo PGP'
php                     = 'Script PHP'
plain                   = 'Text sense format'
png                     = 'Imatge PNG'
postscript              = 'PostScript'
powerpoint              = 'Presentació Powerpoint'
psd                     = 'Document Photoshop'
quicktime               = 'QuickTime'
realaudio               = 'RealMedia'
rfc822                  = 'RFC822'
rfc822att               = 'RFC822/Multipart'
rtf                     = 'Format de text enriquit (RTF de Microsoft)'
swf                     = 'Shockwave Flash'
sh                      = 'Script Shell'
shar                    = 'Arxiu Shell'
smartideas              = 'Document  SmartIdeas'
spss                    = 'Fitxer SPSS'
stuffit                 = 'Stuffit'
stylesheet              = "Fulls d'estil en cascada (CSS)"
tar                     = 'Arxiu TAR'
tcl                     = 'Origen Tcl'
teamwave                = 'TeamWave Workplace'
tex                     = 'TeX'
tiff                    = 'Imatge TIFF'
troff                   = 'Troff'
vcard                   = 'vCard, targeta de visita electrònica'
visio                   = 'Dibuix Visio'
vpim                    = 'VPIM'
vrml                    = 'VRML'
wav                     = "Dades d'audio WAVE"
wordperfect             = 'WordPerfect'
x_freemind              = 'Mapa de FreeMind'
xbitmap                 = 'X Bitmap'
xpixmap                 = 'X Pixmap'
xwindowdump             = 'X Window Dump'
zip                     = 'Zip/Winzip'

msword12                = 'Document  Word (XML)'
msword12macro           = 'Document  Word amb macros habilitades (XML)'
msword12template        = 'Plantilla  Word (XML)'
msword12templatemacro   = 'Plantilla  Word amb macros habilitades (XML)'

excel12                 = 'Llibre  Excel (XML)'
excel12macro            = 'Llibre  Excel amb macros habilitades (XML)'
excel12template         = 'Plantilla  Excel (XML)'
excel12templatemacro    = 'Plantilla  Excel amb macros habilitades (XML)'
excel12addin            = 'Complement  Excel amb macros habilitades (XML)'
excel12binary           = 'Llibro binari  Excel no XML'

powerpoint12            = 'Presentació  PowerPoint (XML)'
powerpoint12macro       = 'Presentació  PowerPoint amb macros habilitades (XML)'
powerpoint12show        = 'Exposició  PowerPoint (XML)'
powerpoint12showmacro   = 'Exposició  PowerPoint con macros habilitadas (XML)'
powerpoint12template    = 'Plantilla  PowerPoint (XML)'
powerpoint12templatemacro = 'Plantilla  PowerPoint amb macros habilitades (XML)'
powerpoint12addin       = 'Complement  PowerPoint amb macros habilitades (XML)'

socalc                  = 'Full de càlcul  StarOffice'
socalct                 = 'Plantilla de full de càlcul  StarOffice'
sodraw                  = 'Dibuix  StarOffice'
sodrawt                 = 'Plantilla de dibuix  StarOffice'
soimpress               = 'Presentació  StarOffice'
soimpresst              = 'Plantilla de presentació  StarOffice'
somath                  = 'Fórmula  StarOffice'
sowriter                = 'Document de text  StarOffice'
sowritert               = 'Plantilla de document de text  StarOffice'
sowriterg               = 'Document mestre  StarOffice'

oasis_text              = 'Text  OpenDocument'
oasis_text_t            = 'Plantilla de text  OpenDocument'
oasis_text_w            = 'Plantilla HTML  OpenDocument'
oasis_text_m            = 'Document mestre  OpenDocument'
oasis_graphics          = 'Dibuix  OpenDocument'
oasis_graphics_t        = 'Plantilla de dibuix  OpenDocument'
oasis_present           = 'Presentació  OpenDocument'
oasis_present_t         = 'Plantilla de presentació  OpenDocument'
oasis_spread            = 'Full de càlcul OpenDocument'
oasis_spread_t          = 'Plantilla de full de càlcul OpenDocument'
oasis_chart             = 'Gràfic OpenDocument'
oasis_formula           = 'Fórmula  OpenDocument'
oasis_database          = 'Base de dades OpenDocument'
oasis_image             = 'Imatge OpenDocument'

xml                     = 'Document XML'
sps_xml                 = "Full d'estil StyleVision Power "
xsd_xml                 = 'Esquema XML de W3C'
xsl_xml                 = "Full d'estil XSL"
xslt_xml                = "Full d'estil XSLT"

xpsdocument             = 'Especificació de paper XML (XPS)'


##############   end of language dependent part  ################

## Encodings (probably no translation)
compress                = 'comprimir'
gzip                    = 'gzip'
bzip2                   = 'bzip2'
uue                     = 'Uuencode'
pgp_encrypted           = 'Fitxer xifrat amb PGP'

# Main Types (probably no translation)
audio                   = 'Audio'
image                   = 'Imatge'
model                   = 'Model'
text                    = 'Text'
video                   = 'Vídeo'

# Text Format Types (probably no translation)
txtformat1              = 'text pla'
txtformat2              = 'formatat'
txtformat4              = 'HTML'
txtformat8              = 'BBCode'

btn_label_edit          = 'Editar'
btn_label_delete        = 'Esborrar'

label_id                = 'ID '
label_name              = 'Nom '
label_url               = 'URL '
label_icon              = 'Icona '
label_homepage          = 'Pàgina Web'
label_link              = 'Enllaç'

theme_bscw              = 'BSCW (Orange)'
theme_bw                = 'Black & White (Experimental)'

menu_M_Info             = 'Informació'
menu_M_Task             = 'Tasca'
menu_M_SendTo           = 'Enviar a'
menu_M_Link = menu_M_Link_Edit = 'Enllaçar'

menu_info_general       = 'General'
menu_change_properties  = 'Propietats'
menu_change_properties_series = 'Sèries de propietats'
menu_change_eventprefs  = "Preferències d'event"
menu_change_username    = 'Nom'
menu_change_profile     = 'Perfil personal'
menu_change_password    = 'Contrasenya'

menu_sendto_vcard       = 'Tarja personal electrònica'
menu_sendto_getical     = 'Calendari personal electrònic'
menu_sendto_email       = 'Adreça electrònica'
menu_sendto_converter   = 'Convertir'
menu_sendto_archive     = 'Arxivar'
menu_sendto_ftp         = 'Servidor FTP'

menu_link_clipboard     = 'al porta-retalls'
menu_link_bookmark      = 'com a marcador'

template_error          = ('error','La descàrrega de la pàgina web externa ha fallat',"""
<p>La descàrrega de la pàgina web externa</p>
<pre>
%(url)s
</pre>
<p>ha fallat:</p>
<pre>
%(val)s
</pre>
""")

s_responsible           = label_responsible
Member_is_expired       = chpwd_3
Member_is_locked        = chpwd_1
addfolder_Simple        = addfolder
addurl_Simple           = addurl
add2cal_Simple          = add2cal
partstat_state_1        = menu_partstat_state_1
partstat_state_2        = menu_partstat_state_2
addnote_AddNotes        = addnotes
addctlist_Simple        = addctlist
menu_addfolder_Simple   = menu_addfolder
menu_adddocument_Simple = menu_adddocument
menu_adddocument_Basic  = menu_adddocument
menu_adddocument_Plain  = menu_adddocument
menu_addctlist_Simple   = menu_addctlist
menu_addurl_Simple      = menu_addurl
menu_addnote_AddNotes   = menu_addnotes
menu_addnote_AddNote    = menu_addnote
menu_add2cal_Simple     = menu_add2cal

changedetails_MessagingServices = 'Missatgeria instantània'
opensearch_title        = BscwSearch
menu_userAdmin          = UserAdmin

link_getical            = 'descarregar en format iCalendar'
addworkspace_AddWorkspace = addworkspace

label_objects           = "Nombre d'objectes"
label_maxvers           = 'Autoversionat'
